<!DOCTYPE html>
<html lang="en">
  <head>
    
  <link rel="stylesheet" href="{{asset('build/assets/css/bookshelf.css') }}" />
    
    <style>
      body {
    
    background-color:white; 
}

      .geeks {
          width: 20%;
          top:10%;
          position: absolute;
          left:70%;
          overflow: hidden;
          animation: animate 5s linear forwards;
         
      }

      .geeks h1 {
          color:#497154;
          font-size: 36px; /* Adjust the font size as needed */
          text-transform: uppercase; /* Uppercase text */
          text-shadow: 2px 2px 0 #fff, 3px 3px 0 #333; /* 3D text shadow effect */
          transform: perspective(100px) rotateX(-5deg); /
      }
      @keyframes animate {
    0% {
        width: 0px;
        height: 0px;
    }
    30% {
        width: 50px;
        height: 0px;
    }
    60% {
        width: 50px;
        height: 80px;
    }
  }
  
  </style>
  </head>

  <body>
    
    
    <div style=" display:flex; flex-direction: row; justify-content: center;align-items: center; width: 100%; height: auto;">
      <div class="geeks">
        <h1>Alumni YearBook</h>
      </div>
      <div style="width:50%"> 
        <P></P>

     
<svg class="animated" id="freepik_stories-boy-on-graduation" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 500 500" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs"><g id="freepik--background-complete--inject-10" class="animable" style="transform-origin: 249.997px 253.082px;"><path d="M49.79,169.6c-.55,0-.6-1.09,0-1.17,2.59-.33,5.18-2.65,7.77-3A22.89,22.89,0,0,0,65,163.66c3.85-1.93,6.25-5.8,10.24-7.66,7-3.26,14.2-1.86,21,1a23.88,23.88,0,0,0,12.86,1.89c4-.5,7.85-1.6,11.81-2.16a23.43,23.43,0,0,1,10.6.5c3.56,1.15,6.61,3.38,10,5,4.4,2.13,8.76,1.77,13.5,1.91,3.42.1,10.57,2.26,10.57,4.56C165.58,170.25,56.57,169.6,49.79,169.6Z" style="fill: rgb(235, 235, 235); transform-origin: 107.469px 161.927px;" id="elpy2id20j7ga" class="animable"></path><path d="M446.69,207.14c-4.77,0-123.92-.83-157.58-.83-2.35,0,.62-4.08,1.92-4.36,4.14-.91,8.45-.95,12.66-1.39a41.56,41.56,0,0,0,12.06-3c3.31-1.4,6.61-3,10.2-3.57,6.93-1.09,13,2.67,19.52,4.32a14.7,14.7,0,0,0,11.82-1.61c3-1.8,5.74-4,8.88-5.56a48.71,48.71,0,0,1,38.94-1.78,44.75,44.75,0,0,1,8.52,4.36c3.17,2.08,5.91,4.74,9.1,6.8,7.06,4.57,15.78,3.08,23.48,5.7C446.63,206.34,447.11,207.14,446.69,207.14Z" style="fill: rgb(235, 235, 235); transform-origin: 367.542px 196.637px;" id="elb12a69if2cc" class="animable"></path><path d="M229.41,114.06c-4.77,0-123.93-.83-157.58-.83-2.36,0,.62-4.08,1.92-4.36,4.14-.91,8.45-1,12.65-1.39a41.48,41.48,0,0,0,12.06-3c3.31-1.4,6.62-3,10.21-3.57,6.93-1.09,13,2.67,19.51,4.32A14.72,14.72,0,0,0,140,103.6c3-1.8,5.74-4,8.88-5.56a48.71,48.71,0,0,1,38.94-1.78,45,45,0,0,1,8.51,4.36c3.18,2.08,5.92,4.74,9.1,6.8,7.06,4.57,15.79,3.08,23.48,5.7C229.35,113.26,229.82,114.06,229.41,114.06Z" style="fill: rgb(235, 235, 235); transform-origin: 150.258px 103.547px;" id="elu7k350vg2sf" class="animable"></path><path d="M379.26,87.23c-6.31,0-112.54.7-119.21.49-.48,0-.74-.72-.27-1,4.21-2.08,9-1.66,13.36-3.14,2.57-.86,4.15-2.55,5.94-4.48a12.36,12.36,0,0,1,5.53-3.61,11.7,11.7,0,0,1,6-.18c2.15.51,4,1.74,6.08,2.52,5.1,1.93,10.06.1,13.71-3.68,3-3.11,6-6,10-7.72a13.31,13.31,0,0,1,10.64-.15c3.9,1.76,6.57,5.31,10.23,7.45,4.34,2.54,9.53,1.94,14.32,2.7s8.47,4.8,12.68,7.13A8.9,8.9,0,0,0,372.91,85a26.36,26.36,0,0,0,2.79-.39c1.44-.18,2.82-.14,3.79,1.07C379.73,86,379.68,87.23,379.26,87.23Z" style="fill: rgb(235, 235, 235); transform-origin: 319.583px 76.5017px;" id="eli6osspoq3yr" class="animable"></path><path d="M229.27,365.17c-4.6,0-82.16.51-87,.35-.35,0-.54-.52-.19-.69,3.07-1.53,6.56-1.22,9.75-2.3a10.31,10.31,0,0,0,4.34-3.27,9,9,0,0,1,4-2.63,8.49,8.49,0,0,1,4.39-.14,39.91,39.91,0,0,1,4.44,1.84c3.73,1.41,7.35.07,10-2.68,2.19-2.27,4.35-4.42,7.33-5.64a9.72,9.72,0,0,1,7.77-.11c2.85,1.29,4.8,3.88,7.47,5.44,3.17,1.85,7,1.41,10.45,2s6.19,3.51,9.26,5.2a6.56,6.56,0,0,0,3.34,1,20,20,0,0,0,2-.29,2.79,2.79,0,0,1,2.77.78C229.61,364.26,229.58,365.17,229.27,365.17Z" style="fill: rgb(235, 235, 235); transform-origin: 185.713px 357.347px;" id="eljpimajsabad" class="animable"></path><path d="M448.72,59.44H317c-.54,0-.73-.57-.2-.82,4.72-2.21,10-1.64,14.89-3.17,2.87-.9,4.66-2.73,6.69-4.83a13.64,13.64,0,0,1,6.21-3.88,13,13,0,0,1,6.68-.07c2.38.62,4.42,2,6.69,2.94,5.61,2.26,11.15.34,15.28-3.76,3.4-3.39,6.75-6.57,11.32-8.34a14.81,14.81,0,0,1,11.8.08c4.28,2,7.16,6,11.17,8.5,4.76,2.91,10.53,2.37,15.82,3.33s9.71,3.24,14.32,5.92A10.07,10.07,0,0,0,442.75,57c1,0,2.07-.27,3.1-.38,1.61-.16,3.13-.08,4.18,1.28C450.29,58.25,451.82,59.44,448.72,59.44Z" style="fill: rgb(235, 235, 235); transform-origin: 383.561px 47.8818px;" id="elh91lhpdo05f" class="animable"></path><path d="M153.05,82.85c.08-.07,1.92-1.78,2.37-5.7a33.85,33.85,0,0,0-.61-6.62c-.87-6.19-2.19-15.55,1.26-16.76,8.81-3.1,22.72-2.13,22.85-2.12l.08-1c-.58,0-14.25-1-23.26,2.17-4.22,1.48-2.94,10.55-1.91,17.84a35.62,35.62,0,0,1,.61,6.36,8.53,8.53,0,0,1-2.06,5.09Z" style="fill: rgb(199, 199, 199); transform-origin: 165.69px 66.6752px;" id="elzpefikimsu" class="animable"></path><path d="M147.41,89a23.25,23.25,0,0,1,2.85-4.72,6.17,6.17,0,0,1,2.56-1.49l-.24-1a7.22,7.22,0,0,0-3,1.76,24.08,24.08,0,0,0-3.05,5Z" style="fill: rgb(199, 199, 199); transform-origin: 149.675px 85.395px;" id="el6blqffxtpda" class="animable"></path><path d="M153.07,91.49c.19-.45,1.81-4.38,1.58-5.8a15.82,15.82,0,0,0-1.08-3.28l-.9.4a16.43,16.43,0,0,1,1,3c.14.86-.86,3.68-1.51,5.26Z" style="fill: rgb(199, 199, 199); transform-origin: 153.416px 86.95px;" id="elpted7j1a41f" class="animable"></path><path d="M148.17,90.9l2.23-4.71a25,25,0,0,1,2.85-3.46l-.73-.69a26.13,26.13,0,0,0-3,3.72c-.49,1-2.22,4.68-2.24,4.71Z" style="fill: rgb(199, 199, 199); transform-origin: 150.265px 86.47px;" id="eltuwtho0k77i" class="animable"></path><path d="M151.1,91.68s1-2.9,1.4-3.8a31.62,31.62,0,0,0,1-5.34l-1-.12a28.65,28.65,0,0,1-.94,5c-.47,1-1.41,3.81-1.45,3.93Z" style="fill: rgb(199, 199, 199); transform-origin: 151.805px 87.05px;" id="el1ux0tji8znh" class="animable"></path><polygon points="182.69 62.6 216.61 44.83 177.22 39.08 145.31 61.24 182.69 62.6" style="fill: rgb(199, 199, 199); transform-origin: 180.96px 50.84px;" id="elmhsp75j2d7" class="animable"></polygon><path d="M202,61.52l-1.28-11.16s-12.21-2.51-20.77-.52-18,8.65-18,8.65L165.36,70s10.9-5.07,17.85-6.54S202,61.52,202,61.52Z" style="fill: rgb(199, 199, 199); transform-origin: 181.975px 59.5364px;" id="elxq1934iom2d" class="animable"></path><path d="M202,61.52h0c-.72,0-12,.57-18.75,2S165.7,69.88,165.37,70h0l-3.43-11.55s9.45-6.66,18-8.65,20.77.52,20.77.52Z" style="fill: rgb(199, 199, 199); transform-origin: 181.97px 59.5164px;" id="ela6b3vyewa8w" class="animable"></path><path d="M170.88,66.32l0,0,.4.8c1.24-.51,2.51-1,3.78-1.42q1.44-.41,2.91-.72a47,47,0,0,1,5.29-1.49c1.13-.24,2.39-.46,3.71-.65l-3.3.42c1.14-.24,2.28-.44,3.43-.61l-.12-1.17h-.06c-2.14.13-4.27.32-6.4.61l.63-.17,2.82-.43c1.29-.18,2.6-.35,3.9-.5h0l-.1-1.53h-.11l-1.71.12.08-1c-.67-.09-1.28-.13-1.92-.17H184V56.87h-.85c1.07-.16,2.15-.28,3.24-.34h0l-.08-1.81h-.11c-.92.05-1.83.12-2.74.19l-.08-1.06.83-.05h0l0-1.5h0a44.7,44.7,0,0,0-6.45.6,23.27,23.27,0,0,1,7-1.57h0l-.06-1.19h-.12c-.52,0-1,.08-1.57.14h-.08c-1.83.18-3.66.41-5.47.75a56,56,0,0,1,5.84-1.75l-.75.09a25.85,25.85,0,0,0-2.59.46c-.55.13-1.12.28-1.68.44a41,41,0,0,0-4.3,1.56c-.81.34-1.61.7-2.39,1.07a.11.11,0,0,1-.07,0l.29.62a33.7,33.7,0,0,1,3.53-1c-.43.22-.86.46-1.28.71a47.6,47.6,0,0,0-4.14,3.19l1.54-.49.61,1.16h0l.55,1.43.39-.11.24.48c-.84.29-1.66.61-2.47,1l.63,1.67a44,44,0,0,1,5.69-1.1c-1.8.61-3.56,1.29-5.32,2h0l.65,1.52h0c.25-.11.51-.2.77-.29-1.84,1.19-4,2.75-5.1,3.51L173.72,65a19.38,19.38,0,0,1,2.92-.87q-1.86.63-3.69,1.35h0a14.65,14.65,0,0,0-2,.84Z" style="fill: rgb(199, 199, 199); transform-origin: 177.985px 58.24px;" id="elm9ztqsrzs39" class="animable"></path><path d="M202,61.52s-10.07,4.32-17.48,5.78S165.72,70,165.37,70c.33-.15,11-5.08,17.84-6.52s18-2,18.75-2Z" style="fill: rgb(199, 199, 199); transform-origin: 183.685px 65.74px;" id="el0vnvg1q1i03" class="animable"></path><path d="M346.77,136.74c-.08-.07-1.88-1.79-2.28-5.68a33.81,33.81,0,0,1,.68-6.54c.94-6.12,2.36-15.37-1.05-16.62-8.68-3.16-22.46-2.37-22.6-2.36l-.06-1c.57,0,14.12-.81,23,2.43,4.16,1.52,2.79,10.48,1.68,17.69a35.68,35.68,0,0,0-.68,6.29,8.46,8.46,0,0,0,2,5.06Z" style="fill: rgb(199, 199, 199); transform-origin: 334.46px 120.595px;" id="elf3js410g31t" class="animable"></path><path d="M349.09,143.76a23.73,23.73,0,0,0-.89-5.38,6.22,6.22,0,0,0-1.8-2.32l.57-.79A6.94,6.94,0,0,1,349.1,138a23.93,23.93,0,0,1,1,5.72Z" style="fill: rgb(199, 199, 199); transform-origin: 348.25px 139.515px;" id="elat5dgg5p81c" class="animable"></path><path d="M343,144c0-.48-.05-4.69.68-5.91a16.07,16.07,0,0,1,2.19-2.63l.69.71a15,15,0,0,0-2,2.43c-.44.73-.56,3.69-.54,5.38Z" style="fill: rgb(199, 199, 199); transform-origin: 344.78px 139.73px;" id="elxq9s3b4h3dd" class="animable"></path><path d="M347.67,145.28s-.24-4.05-.32-5.15A24.64,24.64,0,0,0,346,135.9l.92-.37a25.69,25.69,0,0,1,1.41,4.53c.08,1.11.32,5.12.33,5.16Z" style="fill: rgb(199, 199, 199); transform-origin: 347.33px 140.405px;" id="elv1ivtf1drhg" class="animable"></path><path d="M344.69,144.92s.19-3,.11-4a30.08,30.08,0,0,1,1-5.3l.95.25a29.91,29.91,0,0,0-1,5c.09,1.06-.1,4-.11,4.14Z" style="fill: rgb(199, 199, 199); transform-origin: 345.72px 140.315px;" id="elbqi0nm85nub" class="animable"></path><polygon points="317.66 116.33 284.29 98.34 323.35 93.11 354.69 115.44 317.66 116.33" style="fill: rgb(199, 199, 199); transform-origin: 319.49px 104.72px;" id="eljtp6my32wn" class="animable"></polygon><path d="M298.56,115,300,104s12.12-2.34,20.58-.27,17.74,8.78,17.74,8.78l-3.53,11.4s-10.74-5.15-17.6-6.69S298.56,115,298.56,115Z" style="fill: rgb(199, 199, 199); transform-origin: 318.44px 113.393px;" id="eld4284m9665e" class="animable"></path><path d="M298.56,115h0c.72,0,11.91.7,18.55,2.19s17.26,6.51,17.59,6.67h0l3.53-11.4s-9.29-6.7-17.74-8.78S300,104,300,104Z" style="fill: rgb(199, 199, 199); transform-origin: 318.395px 113.346px;" id="eltuvxzx1p00l" class="animable"></path><path d="M329.31,120.15l.05,0L329,121c-1.22-.52-2.47-1-3.73-1.46-.94-.27-1.9-.52-2.86-.74a46.92,46.92,0,0,0-5.22-1.54c-1.12-.26-2.37-.48-3.67-.69,1.09.14,2.17.29,3.26.46-1.12-.26-2.25-.46-3.38-.65l.13-1.15h0c2.13.16,4.23.38,6.33.69-.2-.07-.41-.12-.62-.18l-2.78-.46c-1.28-.19-2.58-.38-3.86-.54h0l.12-1.51h.11l1.69.15-.07-1c.66-.08,1.27-.11,1.91-.14h.05l0-1.55h.84c-1.07-.17-2.14-.29-3.21-.37h0l.1-1.79h.11c.91.06,1.81.14,2.71.23l.09-1.06-.82-.06h0l.05-1.48h0a45.4,45.4,0,0,1,6.38.67,23.1,23.1,0,0,0-6.9-1.64h0l.08-1.18H316c.52,0,1,.09,1.55.16h.08c1.81.19,3.62.45,5.41.8a54.89,54.89,0,0,0-5.76-1.8l.74.1a25.23,25.23,0,0,1,2.56.48c.54.14,1.1.29,1.65.46a42.66,42.66,0,0,1,4.24,1.59c.8.35,1.59.72,2.36,1.09l.06,0-.29.61a32.36,32.36,0,0,0-3.48-1c.43.22.84.46,1.25.72a47,47,0,0,1,4.07,3.21l-1.52-.5-.62,1.13h0l-.56,1.4-.39-.11-.24.47c.83.3,1.64.63,2.44,1l-.64,1.65a41.62,41.62,0,0,0-5.63-1.15c1.78.62,3.51,1.32,5.24,2.08h0s0,0,0,0l-.66,1.5h0c-.25-.1-.51-.21-.77-.3,1.81,1.2,3.88,2.78,5,3.54l-5.55-2.32a19.3,19.3,0,0,0-2.88-.9q1.83.65,3.63,1.38l0,0a15.57,15.57,0,0,1,2,.84Z" style="fill: rgb(199, 199, 199); transform-origin: 322.345px 112.155px;" id="eltok70lj1vbp" class="animable"></path><path d="M298.56,115s9.92,4.4,17.24,5.94,18.57,2.89,18.93,2.93c-.33-.16-10.84-5.17-17.59-6.67s-17.83-2.15-18.55-2.19Z" style="fill: rgb(199, 199, 199); transform-origin: 316.645px 119.435px;" id="elqdwm1ve32aj" class="animable"></path><path d="M166,144.52a8,8,0,0,0,4.26-3,30,30,0,0,0,2.52-5c2.14-4.84,5.38-12.16,8.41-11.48,7.71,1.72,17.26,8.63,17.36,8.7l.49-.68c-.39-.28-9.79-7.08-17.67-8.84-3.7-.83-6.84,6.26-9.36,12a30.38,30.38,0,0,1-2.41,4.85,7.24,7.24,0,0,1-3.76,2.73Z" style="fill: rgb(199, 199, 199); transform-origin: 182.44px 134.337px;" id="eljop8i7qg4j" class="animable"></path><path d="M161.12,148.5a20.25,20.25,0,0,1,3.13-3.46,5.11,5.11,0,0,1,2.36-.84l-.05-.84a6,6,0,0,0-2.78,1,20.22,20.22,0,0,0-3.34,3.67Z" style="fill: rgb(199, 199, 199); transform-origin: 163.525px 145.93px;" id="ele6wh9lba5qb" class="animable"></path><path d="M165.43,151.51c.22-.34,2.19-3.35,2.23-4.56a14.73,14.73,0,0,0-.37-2.9l-.82.19a13.64,13.64,0,0,1,.35,2.68c0,.74-1.3,2.92-2.1,4.13Z" style="fill: rgb(199, 199, 199); transform-origin: 166.19px 147.78px;" id="el3p4q6yspkze" class="animable"></path><path d="M161.44,150.24s2.05-2.79,2.61-3.55a20.8,20.8,0,0,1,2.92-2.43l-.49-.68a20.66,20.66,0,0,0-3.1,2.61c-.57.76-2.59,3.53-2.61,3.56Z" style="fill: rgb(199, 199, 199); transform-origin: 163.87px 146.91px;" id="elkigltepnyti" class="animable"></path><path d="M163.75,151.36s1.26-2.26,1.77-2.93a26.69,26.69,0,0,0,1.71-4.28l-.8-.26a24.47,24.47,0,0,1-1.58,4c-.55.72-1.78,2.94-1.83,3Z" style="fill: rgb(199, 199, 199); transform-origin: 165.125px 147.625px;" id="eltqm7f4yfpno" class="animable"></path><polygon points="196.38 143.24 228.69 145.65 202.98 123.9 170.14 125.53 196.38 143.24" style="fill: rgb(199, 199, 199); transform-origin: 199.415px 134.775px;" id="elo5yh0v7jd4" class="animable"></polygon><path d="M210.73,151.1l4.08-8.58s-7.65-7.28-14.69-9.68S183.31,131,183.31,131l-2.71,9.83s10.1,1.24,15.75,3.3S210.73,151.1,210.73,151.1Z" style="fill: rgb(199, 199, 199); transform-origin: 197.705px 141.022px;" id="elltxgzrsn8m" class="animable"></path><path d="M210.73,151.1l0,0a127.93,127.93,0,0,0-14.36-7c-5.56-2-15.43-3.26-15.74-3.3h0l2.71-9.83s9.77-.55,16.81,1.85,14.69,9.68,14.69,9.68Z" style="fill: rgb(199, 199, 199); transform-origin: 197.735px 141.008px;" id="elhmjkshqaf2" class="animable"></path><path d="M186.23,140.62h0l-.07.76c1.11.19,2.24.41,3.35.67.81.24,1.61.5,2.41.78a42.4,42.4,0,0,1,4.47,1.3c.92.33,1.92.74,3,1.2-.85-.4-1.71-.8-2.57-1.18.93.34,1.84.71,2.74,1.09l.43-.89,0,0c-1.6-.86-3.21-1.68-4.87-2.42l.53.16,2.21.95c1,.45,2,.91,3,1.39h0l.6-1.14,0,0h0l0,0-1.28-.68.51-.69c-.44-.36-.86-.67-1.31-1l0,0,.7-1.12-.07,0-.53-.35c.84.36,1.67.77,2.48,1.2h0l.74-1.34h0l-.07,0c-.69-.38-1.37-.74-2.06-1.09l.42-.8.62.33,0,0,.65-1.09h0a38.62,38.62,0,0,0-4.9-2.45,19.41,19.41,0,0,1,5.71,2h0l.49-.89h0l-.09,0c-.38-.21-.78-.41-1.18-.6l-.06,0c-1.4-.69-2.82-1.35-4.27-1.92a47.46,47.46,0,0,1,5,1.37l-.57-.28c-.69-.31-1.38-.59-2.07-.83-.45-.15-.92-.3-1.4-.43a36.79,36.79,0,0,0-3.78-.81c-.74-.12-1.48-.21-2.2-.3h-.07l-.06.57a28.15,28.15,0,0,1,3,.86c-.41,0-.82-.06-1.24-.06a39,39,0,0,0-4.4.44l1.32.34-.07,1.1h0l-.25,1.27.33.09,0,.45c-.73-.16-1.47-.29-2.22-.4l-.29,1.49a34.2,34.2,0,0,1,4.57,1.76c-1.56-.37-3.13-.67-4.73-.92h0l-.22,1.38h0l.69.14c-1.86,0-4.08.21-5.24.24l5.07.89a15.26,15.26,0,0,1,2.48.68c-1.07-.26-2.16-.48-3.25-.68h0a12.07,12.07,0,0,0-1.83-.31Z" style="fill: rgb(199, 199, 199); transform-origin: 193.81px 138.425px;" id="elw90foq7hsx" class="animable"></path><path d="M210.73,151.1s-9.16-1.41-15.14-3.67-14.71-6.48-15-6.61c.31,0,10.18,1.27,15.74,3.3a127.93,127.93,0,0,1,14.36,7Z" style="fill: rgb(199, 199, 199); transform-origin: 195.66px 145.97px;" id="el302nonsdv7i" class="animable"></path><rect x="184.37" y="323.07" width="131.31" height="146.77" style="fill: rgb(219, 219, 219); transform-origin: 250.025px 396.455px;" id="elga2tl94l62p" class="animable"></rect><rect x="181.35" y="314.16" width="137.37" height="8.91" style="fill: rgb(235, 235, 235); transform-origin: 250.035px 318.615px;" id="elweec9atp5wc" class="animable"></rect><rect x="217.89" y="409.91" width="64.27" height="8.91" style="fill: rgb(235, 235, 235); transform-origin: 250.025px 414.365px;" id="el1nyvzd5wkaej" class="animable"></rect><rect x="200.83" y="344.33" width="22.3" height="34.56" style="fill: rgb(199, 199, 199); transform-origin: 211.98px 361.61px;" id="elgdyzwcrcr8p" class="animable"></rect><rect x="203.13" y="346.86" width="17.7" height="29.5" style="fill: rgb(255, 255, 255); transform-origin: 211.98px 361.61px;" id="elpqyiintlc8" class="animable"></rect><rect x="197.64" y="378.9" width="28.68" height="4.97" style="fill: rgb(235, 235, 235); transform-origin: 211.98px 381.385px;" id="elzbzkjmxwcu" class="animable"></rect><g id="el8fh4w5adn68"><g style="opacity: 0.5; transform-origin: 211.985px 361.62px;" class="animable" id="elk6bzeebj3yn"><polygon points="220.84 346.87 220.84 350.51 203.13 368.22 203.13 361.49 217.75 346.87 220.84 346.87" style="fill: rgb(235, 235, 235); transform-origin: 211.985px 357.545px;" id="elryk147qhj5e" class="animable"></polygon><polygon points="220.84 368.74 220.84 372.1 216.57 376.37 213.2 376.37 220.84 368.74" style="fill: rgb(235, 235, 235); transform-origin: 217.02px 372.555px;" id="el9y90m0q8dab" class="animable"></polygon><polygon points="209.09 346.87 203.13 352.83 203.13 349.46 205.71 346.87 209.09 346.87" style="fill: rgb(235, 235, 235); transform-origin: 206.11px 349.85px;" id="el0ksmasiguqgr" class="animable"></polygon><polygon points="220.84 363.45 220.84 364.54 209 376.37 207.92 376.37 220.84 363.45" style="fill: rgb(235, 235, 235); transform-origin: 214.38px 369.91px;" id="elskrch3hnc5l" class="animable"></polygon></g></g><rect x="200.83" y="364.22" width="22.3" height="2.53" style="fill: rgb(199, 199, 199); transform-origin: 211.98px 365.485px;" id="elnrzsb6nnhkm" class="animable"></rect><rect x="238.88" y="344.33" width="22.3" height="34.56" style="fill: rgb(199, 199, 199); transform-origin: 250.03px 361.61px;" id="el0t6rqv2c32mq" class="animable"></rect><rect x="241.18" y="346.86" width="17.7" height="29.5" style="fill: rgb(255, 255, 255); transform-origin: 250.03px 361.61px;" id="elnhmuhwoti3b" class="animable"></rect><rect x="235.69" y="378.9" width="28.68" height="4.97" style="fill: rgb(235, 235, 235); transform-origin: 250.03px 381.385px;" id="elbhd20iatb2c" class="animable"></rect><g id="elvjgsd06z5e"><g style="opacity: 0.5; transform-origin: 250.03px 361.62px;" class="animable" id="eld65m33h7int"><polygon points="258.88 346.87 258.88 350.51 241.18 368.22 241.18 361.49 255.8 346.87 258.88 346.87" style="fill: rgb(235, 235, 235); transform-origin: 250.03px 357.545px;" id="elk34v2r500d" class="animable"></polygon><polygon points="258.88 368.74 258.88 372.1 254.62 376.37 251.25 376.37 258.88 368.74" style="fill: rgb(235, 235, 235); transform-origin: 255.065px 372.555px;" id="el2mz9bxcfxmv" class="animable"></polygon><polygon points="247.14 346.87 241.18 352.83 241.18 349.46 243.76 346.87 247.14 346.87" style="fill: rgb(235, 235, 235); transform-origin: 244.16px 349.85px;" id="el3scit4ff767" class="animable"></polygon><polygon points="258.88 363.45 258.88 364.54 247.05 376.37 245.97 376.37 258.88 363.45" style="fill: rgb(235, 235, 235); transform-origin: 252.425px 369.91px;" id="elc3zm66d3sr4" class="animable"></polygon></g></g><rect x="238.88" y="364.22" width="22.3" height="2.53" style="fill: rgb(199, 199, 199); transform-origin: 250.03px 365.485px;" id="elcvt2kubuvqp" class="animable"></rect><rect x="276.93" y="344.33" width="22.3" height="34.56" style="fill: rgb(199, 199, 199); transform-origin: 288.08px 361.61px;" id="elqpzkazmqieg" class="animable"></rect><rect x="279.23" y="346.86" width="17.7" height="29.5" style="fill: rgb(255, 255, 255); transform-origin: 288.08px 361.61px;" id="el9kz26n4nov" class="animable"></rect><rect x="273.74" y="378.9" width="28.68" height="4.97" style="fill: rgb(235, 235, 235); transform-origin: 288.08px 381.385px;" id="eliiahtyr14sr" class="animable"></rect><g id="eljw3ae0s5em"><g style="opacity: 0.5; transform-origin: 288.085px 361.62px;" class="animable" id="elen5uiild9uf"><polygon points="296.94 346.87 296.94 350.51 279.23 368.22 279.23 361.49 293.85 346.87 296.94 346.87" style="fill: rgb(235, 235, 235); transform-origin: 288.085px 357.545px;" id="elkrbdanaj4nc" class="animable"></polygon><polygon points="296.94 368.74 296.94 372.1 292.67 376.37 289.3 376.37 296.94 368.74" style="fill: rgb(235, 235, 235); transform-origin: 293.12px 372.555px;" id="elq1yxzm76ix" class="animable"></polygon><polygon points="285.19 346.87 279.23 352.83 279.23 349.46 281.81 346.87 285.19 346.87" style="fill: rgb(235, 235, 235); transform-origin: 282.21px 349.85px;" id="eltzh7pc4l4vn" class="animable"></polygon><polygon points="296.94 363.45 296.94 364.54 285.11 376.37 284.02 376.37 296.94 363.45" style="fill: rgb(235, 235, 235); transform-origin: 290.48px 369.91px;" id="elyv4pky6xahf" class="animable"></polygon></g></g><rect x="276.93" y="364.22" width="22.3" height="2.53" style="fill: rgb(199, 199, 199); transform-origin: 288.08px 365.485px;" id="elrmiowapxxx" class="animable"></rect><rect x="222.73" y="418.82" width="54.61" height="51.02" style="fill: rgb(199, 199, 199); transform-origin: 250.035px 444.33px;" id="el76bee0hg4kf" class="animable"></rect><rect x="226.4" y="422.59" width="47.25" height="47.25" style="fill: rgb(255, 255, 255); transform-origin: 250.025px 446.215px;" id="elp5jr4ceou7s" class="animable"></rect><g id="el8dq3saajtsd"><g style="opacity: 0.5; transform-origin: 250.03px 446.215px;" class="animable" id="el394pu9riahj"><polygon points="273.65 442.31 273.65 451.09 254.9 469.84 246.13 469.84 273.65 442.31" style="fill: rgb(235, 235, 235); transform-origin: 259.89px 456.075px;" id="el6s9ssy8ocnv" class="animable"></polygon><polygon points="238.74 422.59 226.41 434.93 226.41 426.15 229.96 422.59 238.74 422.59" style="fill: rgb(235, 235, 235); transform-origin: 232.575px 428.76px;" id="elxpoxgthzaqf" class="animable"></polygon><polygon points="265.11 422.59 226.41 461.29 226.41 456.91 260.72 422.59 265.11 422.59" style="fill: rgb(235, 235, 235); transform-origin: 245.76px 441.94px;" id="elifke85qgjc" class="animable"></polygon><polygon points="273.65 455.64 273.65 460.04 263.84 469.84 259.45 469.84 273.65 455.64" style="fill: rgb(235, 235, 235); transform-origin: 266.55px 462.74px;" id="elebe9krejbjc" class="animable"></polygon><polygon points="273.65 426.98 273.65 427.78 231.6 469.84 230.78 469.84 273.65 426.98" style="fill: rgb(235, 235, 235); transform-origin: 252.215px 448.41px;" id="eltdflx8ar7rk" class="animable"></polygon><polygon points="243.85 422.59 226.41 440.04 226.41 439.23 243.04 422.59 243.85 422.59" style="fill: rgb(235, 235, 235); transform-origin: 235.13px 431.315px;" id="elwle6ssgzrud" class="animable"></polygon><polygon points="258.74 422.59 226.41 454.92 226.41 454.1 257.91 422.59 258.74 422.59" style="fill: rgb(235, 235, 235); transform-origin: 242.575px 438.755px;" id="eliaubtsbcua" class="animable"></polygon></g></g><rect x="248.51" y="422.59" width="3.04" height="47.25" style="fill: rgb(199, 199, 199); transform-origin: 250.03px 446.215px;" id="elbbz2zmoybko" class="animable"></rect><rect x="73.07" y="352.63" width="111.3" height="117.21" style="fill: rgb(219, 219, 219); transform-origin: 128.72px 411.235px;" id="el9pj6fuuuzgp" class="animable"></rect><polygon points="174.41 352.63 184.37 352.63 184.37 469.84 179.96 469.84 174.41 352.63" style="fill: rgb(199, 199, 199); transform-origin: 179.39px 411.235px;" id="elwnw518armm" class="animable"></polygon><rect x="85.71" y="368.74" width="19.5" height="30.22" style="fill: rgb(199, 199, 199); transform-origin: 95.46px 383.85px;" id="eljyco9ee9z9" class="animable"></rect><rect x="87.72" y="370.95" width="15.48" height="25.79" style="fill: rgb(255, 255, 255); transform-origin: 95.46px 383.845px;" id="el4e0kvemin89" class="animable"></rect><rect x="82.92" y="398.96" width="25.08" height="4.34" style="fill: rgb(235, 235, 235); transform-origin: 95.46px 401.13px;" id="ela85tbmbhby6" class="animable"></rect><g id="el1vxr6dw14eo"><g style="opacity: 0.5; transform-origin: 95.455px 383.85px;" class="animable" id="el140zsxyn9k8"><polygon points="103.2 370.95 103.2 374.14 87.71 389.62 87.71 383.73 100.5 370.95 103.2 370.95" style="fill: rgb(235, 235, 235); transform-origin: 95.455px 380.285px;" id="elkqnwsd7fpe" class="animable"></polygon><polygon points="103.2 390.07 103.2 393.02 99.47 396.75 96.53 396.75 103.2 390.07" style="fill: rgb(235, 235, 235); transform-origin: 99.865px 393.41px;" id="elitpvgn9ys4" class="animable"></polygon><polygon points="92.93 370.95 87.71 376.16 87.71 373.22 89.97 370.95 92.93 370.95" style="fill: rgb(235, 235, 235); transform-origin: 90.32px 373.555px;" id="el1jlzb5eqq0r" class="animable"></polygon><polygon points="103.2 385.45 103.2 386.4 92.85 396.75 91.91 396.75 103.2 385.45" style="fill: rgb(235, 235, 235); transform-origin: 97.555px 391.1px;" id="elfxg9mo06lw" class="animable"></polygon></g></g><rect x="85.71" y="386.12" width="19.5" height="2.21" style="fill: rgb(199, 199, 199); transform-origin: 95.46px 387.225px;" id="elm56kn7lkbnj" class="animable"></rect><rect x="118.97" y="368.74" width="19.5" height="30.22" style="fill: rgb(199, 199, 199); transform-origin: 128.72px 383.85px;" id="elhk5bqpf6sa5" class="animable"></rect><rect x="120.98" y="370.95" width="15.48" height="25.79" style="fill: rgb(255, 255, 255); transform-origin: 128.72px 383.845px;" id="el4nim0jc3lod" class="animable"></rect><rect x="116.18" y="398.96" width="25.08" height="4.34" style="fill: rgb(235, 235, 235); transform-origin: 128.72px 401.13px;" id="el2dyvbmpj9xh" class="animable"></rect><g id="elah3zxhw7fb8"><g style="opacity: 0.5; transform-origin: 128.725px 383.85px;" class="animable" id="elijapx8662c"><polygon points="136.47 370.95 136.47 374.14 120.98 389.62 120.98 383.73 133.76 370.95 136.47 370.95" style="fill: rgb(235, 235, 235); transform-origin: 128.725px 380.285px;" id="eluivay9a072" class="animable"></polygon><polygon points="136.47 390.07 136.47 393.02 132.74 396.75 129.79 396.75 136.47 390.07" style="fill: rgb(235, 235, 235); transform-origin: 133.13px 393.41px;" id="elnl0igwfl6ym" class="animable"></polygon><polygon points="126.19 370.95 120.98 376.16 120.98 373.22 123.24 370.95 126.19 370.95" style="fill: rgb(235, 235, 235); transform-origin: 123.585px 373.555px;" id="eluwo0y314ig" class="animable"></polygon><polygon points="136.47 385.45 136.47 386.4 126.12 396.75 125.17 396.75 136.47 385.45" style="fill: rgb(235, 235, 235); transform-origin: 130.82px 391.1px;" id="el7sw18r9t1o9" class="animable"></polygon></g></g><rect x="118.97" y="386.12" width="19.5" height="2.21" style="fill: rgb(199, 199, 199); transform-origin: 128.72px 387.225px;" id="el0es16siah5f8" class="animable"></rect><rect x="152.24" y="368.74" width="19.5" height="30.22" style="fill: rgb(199, 199, 199); transform-origin: 161.99px 383.85px;" id="el1d4l22yi39t" class="animable"></rect><rect x="154.25" y="370.95" width="15.48" height="25.79" style="fill: rgb(255, 255, 255); transform-origin: 161.99px 383.845px;" id="elqkicp8jpqdp" class="animable"></rect><rect x="149.45" y="398.96" width="25.08" height="4.34" style="fill: rgb(235, 235, 235); transform-origin: 161.99px 401.13px;" id="elfm6sjcuvu4n" class="animable"></rect><g id="el2x2sjticukq"><g style="opacity: 0.5; transform-origin: 161.99px 383.85px;" class="animable" id="elmivwx9ichq"><polygon points="169.73 370.95 169.73 374.14 154.25 389.62 154.25 383.73 167.03 370.95 169.73 370.95" style="fill: rgb(235, 235, 235); transform-origin: 161.99px 380.285px;" id="el64phoeqgr9b" class="animable"></polygon><polygon points="169.73 390.07 169.73 393.02 166 396.75 163.06 396.75 169.73 390.07" style="fill: rgb(235, 235, 235); transform-origin: 166.395px 393.41px;" id="eldqw6vhqn3vu" class="animable"></polygon><polygon points="159.46 370.95 154.25 376.16 154.25 373.22 156.51 370.95 159.46 370.95" style="fill: rgb(235, 235, 235); transform-origin: 156.855px 373.555px;" id="elhetp342dgpb" class="animable"></polygon><polygon points="169.73 385.45 169.73 386.4 159.39 396.75 158.44 396.75 169.73 385.45" style="fill: rgb(235, 235, 235); transform-origin: 164.085px 391.1px;" id="eltkgux4dppd" class="animable"></polygon></g></g><rect x="152.24" y="386.12" width="19.5" height="2.21" style="fill: rgb(199, 199, 199); transform-origin: 161.99px 387.225px;" id="elp2tk3mr2qnr" class="animable"></rect><rect x="85.71" y="414.37" width="19.5" height="30.22" style="fill: rgb(199, 199, 199); transform-origin: 95.46px 429.48px;" id="el9twbj5l4av" class="animable"></rect><rect x="87.72" y="416.58" width="15.48" height="25.79" style="fill: rgb(255, 255, 255); transform-origin: 95.46px 429.475px;" id="el7f63vrb02tt" class="animable"></rect><rect x="82.92" y="444.59" width="25.08" height="4.34" style="fill: rgb(235, 235, 235); transform-origin: 95.46px 446.76px;" id="elek5oslhshe" class="animable"></rect><g id="elfnqnokfcyir"><g style="opacity: 0.5; transform-origin: 95.455px 429.48px;" class="animable" id="elvwnmz3bx6qa"><polygon points="103.2 416.58 103.2 419.77 87.71 435.25 87.71 429.37 100.5 416.58 103.2 416.58" style="fill: rgb(235, 235, 235); transform-origin: 95.455px 425.915px;" id="elo1e7wd8142" class="animable"></polygon><polygon points="103.2 435.7 103.2 438.65 99.47 442.38 96.53 442.38 103.2 435.7" style="fill: rgb(235, 235, 235); transform-origin: 99.865px 439.04px;" id="eljj7b5jcsire" class="animable"></polygon><polygon points="92.93 416.58 87.71 421.79 87.71 418.85 89.97 416.58 92.93 416.58" style="fill: rgb(235, 235, 235); transform-origin: 90.32px 419.185px;" id="elnwihjm3fscf" class="animable"></polygon><polygon points="103.2 431.09 103.2 432.03 92.85 442.38 91.91 442.38 103.2 431.09" style="fill: rgb(235, 235, 235); transform-origin: 97.555px 436.735px;" id="el0gs3jxq0bvte" class="animable"></polygon></g></g><rect x="85.71" y="431.75" width="19.5" height="2.21" style="fill: rgb(199, 199, 199); transform-origin: 95.46px 432.855px;" id="eltr4le4im67" class="animable"></rect><rect x="118.97" y="414.37" width="19.5" height="30.22" style="fill: rgb(199, 199, 199); transform-origin: 128.72px 429.48px;" id="elnlnyo8r1b1k" class="animable"></rect><rect x="120.98" y="416.58" width="15.48" height="25.79" style="fill: rgb(255, 255, 255); transform-origin: 128.72px 429.475px;" id="elb7ghzrcudop" class="animable"></rect><rect x="116.18" y="444.59" width="25.08" height="4.34" style="fill: rgb(235, 235, 235); transform-origin: 128.72px 446.76px;" id="el3mb6o1gsn8l" class="animable"></rect><g id="eln0lz717vqx"><g style="opacity: 0.5; transform-origin: 128.725px 429.48px;" class="animable" id="elybwhanzo1cs"><polygon points="136.47 416.58 136.47 419.77 120.98 435.25 120.98 429.37 133.76 416.58 136.47 416.58" style="fill: rgb(235, 235, 235); transform-origin: 128.725px 425.915px;" id="elaws5xn48yl" class="animable"></polygon><polygon points="136.47 435.7 136.47 438.65 132.74 442.38 129.79 442.38 136.47 435.7" style="fill: rgb(235, 235, 235); transform-origin: 133.13px 439.04px;" id="el7vy3f5eu79s" class="animable"></polygon><polygon points="126.19 416.58 120.98 421.79 120.98 418.85 123.24 416.58 126.19 416.58" style="fill: rgb(235, 235, 235); transform-origin: 123.585px 419.185px;" id="el3w564yua91h" class="animable"></polygon><polygon points="136.47 431.09 136.47 432.03 126.12 442.38 125.17 442.38 136.47 431.09" style="fill: rgb(235, 235, 235); transform-origin: 130.82px 436.735px;" id="el3m1gq9htes" class="animable"></polygon></g></g><rect x="118.97" y="431.75" width="19.5" height="2.21" style="fill: rgb(199, 199, 199); transform-origin: 128.72px 432.855px;" id="ele5ni95r5ee7" class="animable"></rect><rect x="152.24" y="414.37" width="19.5" height="30.22" style="fill: rgb(199, 199, 199); transform-origin: 161.99px 429.48px;" id="els8pd3600zl8" class="animable"></rect><rect x="154.25" y="416.58" width="15.48" height="25.79" style="fill: rgb(255, 255, 255); transform-origin: 161.99px 429.475px;" id="elopf83ilmt4l" class="animable"></rect><rect x="149.45" y="444.59" width="25.08" height="4.34" style="fill: rgb(235, 235, 235); transform-origin: 161.99px 446.76px;" id="eluwleghzmgeh" class="animable"></rect><g id="elkgp7u30txia"><g style="opacity: 0.5; transform-origin: 161.99px 429.48px;" class="animable" id="el3h5urjjt3bi"><polygon points="169.73 416.58 169.73 419.77 154.25 435.25 154.25 429.37 167.03 416.58 169.73 416.58" style="fill: rgb(235, 235, 235); transform-origin: 161.99px 425.915px;" id="eliaft0k5qkg" class="animable"></polygon><polygon points="169.73 435.7 169.73 438.65 166 442.38 163.06 442.38 169.73 435.7" style="fill: rgb(235, 235, 235); transform-origin: 166.395px 439.04px;" id="elau7kut1kghc" class="animable"></polygon><polygon points="159.46 416.58 154.25 421.79 154.25 418.85 156.51 416.58 159.46 416.58" style="fill: rgb(235, 235, 235); transform-origin: 156.855px 419.185px;" id="elesbctwbgefu" class="animable"></polygon><polygon points="169.73 431.09 169.73 432.03 159.39 442.38 158.44 442.38 169.73 431.09" style="fill: rgb(235, 235, 235); transform-origin: 164.085px 436.735px;" id="eltvlqmmgoyrf" class="animable"></polygon></g></g><rect x="152.24" y="431.75" width="19.5" height="2.21" style="fill: rgb(199, 199, 199); transform-origin: 161.99px 432.855px;" id="el0l6sbejbeoka" class="animable"></rect><rect x="69.28" y="343.72" width="115.09" height="8.91" style="fill: rgb(235, 235, 235); transform-origin: 126.825px 348.175px;" id="elm9c0e5hizw9" class="animable"></rect><g id="el7zrhrcaas1c"><rect x="315.63" y="352.63" width="111.3" height="117.21" style="fill: rgb(219, 219, 219); transform-origin: 371.28px 411.235px; transform: rotate(180deg);" class="animable" id="el90k6r5sp3fj"></rect></g><polygon points="325.59 352.63 315.63 352.63 315.63 469.84 320.04 469.84 325.59 352.63" style="fill: rgb(199, 199, 199); transform-origin: 320.61px 411.235px;" id="elmbwax8wzfs" class="animable"></polygon><g id="elvpjsowfmzx7"><rect x="394.8" y="368.74" width="19.5" height="30.22" style="fill: rgb(199, 199, 199); transform-origin: 404.55px 383.85px; transform: rotate(180deg);" class="animable" id="eldxxty25vi7"></rect></g><g id="elx1qgdvhsush"><rect x="396.81" y="370.95" width="15.48" height="25.79" style="fill: rgb(255, 255, 255); transform-origin: 404.55px 383.845px; transform: rotate(180deg);" class="animable" id="el54b1etx5ut3"></rect></g><g id="elaust8dp0sug"><rect x="392.01" y="398.96" width="25.08" height="4.34" style="fill: rgb(235, 235, 235); transform-origin: 404.55px 401.13px; transform: rotate(180deg);" class="animable" id="elp860a85yoq"></rect></g><g id="els86rdzh8ta"><g style="opacity: 0.5; transform-origin: 404.545px 383.85px;" class="animable" id="el0b0utw24t088"><polygon points="396.8 370.95 396.8 374.14 412.29 389.62 412.29 383.73 399.5 370.95 396.8 370.95" style="fill: rgb(235, 235, 235); transform-origin: 404.545px 380.285px;" id="el4n2bbx7l3zd" class="animable"></polygon><polygon points="396.8 390.07 396.8 393.02 400.53 396.75 403.48 396.75 396.8 390.07" style="fill: rgb(235, 235, 235); transform-origin: 400.14px 393.41px;" id="elh0imnbef4un" class="animable"></polygon><polygon points="407.07 370.95 412.29 376.16 412.29 373.22 410.03 370.95 407.07 370.95" style="fill: rgb(235, 235, 235); transform-origin: 409.68px 373.555px;" id="elko786emvz08" class="animable"></polygon><polygon points="396.8 385.45 396.8 386.4 407.15 396.75 408.09 396.75 396.8 385.45" style="fill: rgb(235, 235, 235); transform-origin: 402.445px 391.1px;" id="eleuc0cous0r" class="animable"></polygon></g></g><g id="el3dcsko21rgu"><rect x="394.8" y="386.12" width="19.5" height="2.21" style="fill: rgb(199, 199, 199); transform-origin: 404.55px 387.225px; transform: rotate(180deg);" class="animable" id="eluzk7qe6n43o"></rect></g><g id="elh3jkri5n35a"><rect x="361.53" y="368.74" width="19.5" height="30.22" style="fill: rgb(199, 199, 199); transform-origin: 371.28px 383.85px; transform: rotate(180deg);" class="animable" id="elefso58onfbh"></rect></g><g id="el94t229uv4v4"><rect x="363.54" y="370.95" width="15.48" height="25.79" style="fill: rgb(255, 255, 255); transform-origin: 371.28px 383.845px; transform: rotate(180deg);" class="animable" id="elcsn4b4963z"></rect></g><g id="elj3zs7j3veaq"><rect x="358.74" y="398.96" width="25.08" height="4.34" style="fill: rgb(235, 235, 235); transform-origin: 371.28px 401.13px; transform: rotate(180deg);" class="animable" id="eljspxxwrspse"></rect></g><g id="elwx8nj8zbnx"><g style="opacity: 0.5; transform-origin: 371.28px 383.85px;" class="animable" id="elx6y3j7oq7j"><polygon points="363.54 370.95 363.54 374.14 379.02 389.62 379.02 383.73 366.24 370.95 363.54 370.95" style="fill: rgb(235, 235, 235); transform-origin: 371.28px 380.285px;" id="elxtak9wyxup" class="animable"></polygon><polygon points="363.54 390.07 363.54 393.02 367.26 396.75 370.21 396.75 363.54 390.07" style="fill: rgb(235, 235, 235); transform-origin: 366.875px 393.41px;" id="eltx2wk6wet8f" class="animable"></polygon><polygon points="373.81 370.95 379.02 376.16 379.02 373.22 376.76 370.95 373.81 370.95" style="fill: rgb(235, 235, 235); transform-origin: 376.415px 373.555px;" id="elrm4miry0zw" class="animable"></polygon><polygon points="363.54 385.45 363.54 386.4 373.88 396.75 374.82 396.75 363.54 385.45" style="fill: rgb(235, 235, 235); transform-origin: 369.18px 391.1px;" id="elwbf9sv8qe4h" class="animable"></polygon></g></g><g id="elrel8axvz5gb"><rect x="361.53" y="386.12" width="19.5" height="2.21" style="fill: rgb(199, 199, 199); transform-origin: 371.28px 387.225px; transform: rotate(180deg);" class="animable" id="ellhq9ryg8m3"></rect></g><g id="elnmj3yg6kaod"><rect x="328.26" y="368.74" width="19.5" height="30.22" style="fill: rgb(199, 199, 199); transform-origin: 338.01px 383.85px; transform: rotate(180deg);" class="animable" id="eljgccws28kr"></rect></g><g id="elt1i9rycan1"><rect x="330.27" y="370.95" width="15.48" height="25.79" style="fill: rgb(255, 255, 255); transform-origin: 338.01px 383.845px; transform: rotate(180deg);" class="animable" id="el3edga9wtb8j"></rect></g><g id="elretu0563dgj"><rect x="325.47" y="398.96" width="25.08" height="4.34" style="fill: rgb(235, 235, 235); transform-origin: 338.01px 401.13px; transform: rotate(180deg);" class="animable" id="elvhqfo76qcn"></rect></g><g id="elfrzv5ito0da"><g style="opacity: 0.5; transform-origin: 338.01px 383.85px;" class="animable" id="el5imkwxk3hjs"><polygon points="330.27 370.95 330.27 374.14 345.75 389.62 345.75 383.73 332.97 370.95 330.27 370.95" style="fill: rgb(235, 235, 235); transform-origin: 338.01px 380.285px;" id="elwdbv27ugb1p" class="animable"></polygon><polygon points="330.27 390.07 330.27 393.02 334 396.75 336.94 396.75 330.27 390.07" style="fill: rgb(235, 235, 235); transform-origin: 333.605px 393.41px;" id="el3kdq6532684" class="animable"></polygon><polygon points="340.54 370.95 345.75 376.16 345.75 373.22 343.49 370.95 340.54 370.95" style="fill: rgb(235, 235, 235); transform-origin: 343.145px 373.555px;" id="elz0tpsf0snjh" class="animable"></polygon><polygon points="330.27 385.45 330.27 386.4 340.61 396.75 341.56 396.75 330.27 385.45" style="fill: rgb(235, 235, 235); transform-origin: 335.915px 391.1px;" id="elgsqavbi1pvi" class="animable"></polygon></g></g><g id="els7jgas8jn8"><rect x="328.26" y="386.12" width="19.5" height="2.21" style="fill: rgb(199, 199, 199); transform-origin: 338.01px 387.225px; transform: rotate(180deg);" class="animable" id="el49sol7qhnfc"></rect></g><g id="elmsc6j9o5zi"><rect x="394.8" y="414.37" width="19.5" height="30.22" style="fill: rgb(199, 199, 199); transform-origin: 404.55px 429.48px; transform: rotate(180deg);" class="animable" id="el6z063vfbv2o"></rect></g><g id="eloijz7jbtt6"><rect x="396.81" y="416.58" width="15.48" height="25.79" style="fill: rgb(255, 255, 255); transform-origin: 404.55px 429.475px; transform: rotate(180deg);" class="animable" id="elua2wso56psa"></rect></g><g id="el7ud5l6751lf"><rect x="392.01" y="444.59" width="25.08" height="4.34" style="fill: rgb(235, 235, 235); transform-origin: 404.55px 446.76px; transform: rotate(180deg);" class="animable" id="elb07soxpxl4a"></rect></g><g id="elimam7nf9slo"><g style="opacity: 0.5; transform-origin: 404.545px 429.48px;" class="animable" id="elm3wveu15cyh"><polygon points="396.8 416.58 396.8 419.77 412.29 435.25 412.29 429.37 399.5 416.58 396.8 416.58" style="fill: rgb(235, 235, 235); transform-origin: 404.545px 425.915px;" id="el6qo28jnxqwk" class="animable"></polygon><polygon points="396.8 435.7 396.8 438.65 400.53 442.38 403.48 442.38 396.8 435.7" style="fill: rgb(235, 235, 235); transform-origin: 400.14px 439.04px;" id="el6fi2apmsqku" class="animable"></polygon><polygon points="407.07 416.58 412.29 421.79 412.29 418.85 410.03 416.58 407.07 416.58" style="fill: rgb(235, 235, 235); transform-origin: 409.68px 419.185px;" id="elg6bka81bm04" class="animable"></polygon><polygon points="396.8 431.09 396.8 432.03 407.15 442.38 408.09 442.38 396.8 431.09" style="fill: rgb(235, 235, 235); transform-origin: 402.445px 436.735px;" id="elqcu4irkark" class="animable"></polygon></g></g><g id="elqsw6pey4q4"><rect x="394.8" y="431.75" width="19.5" height="2.21" style="fill: rgb(199, 199, 199); transform-origin: 404.55px 432.855px; transform: rotate(180deg);" class="animable" id="elcxhlq3rmjgl"></rect></g><g id="elg4jb2v96wkv"><rect x="361.53" y="414.37" width="19.5" height="30.22" style="fill: rgb(199, 199, 199); transform-origin: 371.28px 429.48px; transform: rotate(180deg);" class="animable" id="elgjq7byy94iu"></rect></g><g id="el3ofbc53b3t7"><rect x="363.54" y="416.58" width="15.48" height="25.79" style="fill: rgb(255, 255, 255); transform-origin: 371.28px 429.475px; transform: rotate(180deg);" class="animable" id="el0ta61bzab12"></rect></g><g id="elwkbtqjzom4"><rect x="358.74" y="444.59" width="25.08" height="4.34" style="fill: rgb(235, 235, 235); transform-origin: 371.28px 446.76px; transform: rotate(180deg);" class="animable" id="elofcj53998w"></rect></g><g id="elrdx4soyewbp"><g style="opacity: 0.5; transform-origin: 371.28px 429.48px;" class="animable" id="el9g9ryv4etar"><polygon points="363.54 416.58 363.54 419.77 379.02 435.25 379.02 429.37 366.24 416.58 363.54 416.58" style="fill: rgb(235, 235, 235); transform-origin: 371.28px 425.915px;" id="eltv8aolp5pyf" class="animable"></polygon><polygon points="363.54 435.7 363.54 438.65 367.26 442.38 370.21 442.38 363.54 435.7" style="fill: rgb(235, 235, 235); transform-origin: 366.875px 439.04px;" id="elmm2bhee5dma" class="animable"></polygon><polygon points="373.81 416.58 379.02 421.79 379.02 418.85 376.76 416.58 373.81 416.58" style="fill: rgb(235, 235, 235); transform-origin: 376.415px 419.185px;" id="elygumvzfxd8l" class="animable"></polygon><polygon points="363.54 431.09 363.54 432.03 373.88 442.38 374.82 442.38 363.54 431.09" style="fill: rgb(235, 235, 235); transform-origin: 369.18px 436.735px;" id="elqnaxmfqxuj" class="animable"></polygon></g></g><g id="el8la36bdh21f"><rect x="361.53" y="431.75" width="19.5" height="2.21" style="fill: rgb(199, 199, 199); transform-origin: 371.28px 432.855px; transform: rotate(180deg);" class="animable" id="elvewwj0dxe68"></rect></g><g id="elyt60a74d5yk"><rect x="328.26" y="414.37" width="19.5" height="30.22" style="fill: rgb(199, 199, 199); transform-origin: 338.01px 429.48px; transform: rotate(180deg);" class="animable" id="eltfu99bt9n6"></rect></g><g id="el49rujhwasc3"><rect x="330.27" y="416.58" width="15.48" height="25.79" style="fill: rgb(255, 255, 255); transform-origin: 338.01px 429.475px; transform: rotate(180deg);" class="animable" id="elaa1q5y3cbys"></rect></g><g id="el4vfklda0q39"><rect x="325.47" y="444.59" width="25.08" height="4.34" style="fill: rgb(235, 235, 235); transform-origin: 338.01px 446.76px; transform: rotate(180deg);" class="animable" id="eln3wwh90q1uk"></rect></g><g id="elznpylp2x7mr"><g style="opacity: 0.5; transform-origin: 338.01px 429.48px;" class="animable" id="el7ff3v4x4pki"><polygon points="330.27 416.58 330.27 419.77 345.75 435.25 345.75 429.37 332.97 416.58 330.27 416.58" style="fill: rgb(235, 235, 235); transform-origin: 338.01px 425.915px;" id="eljrxu4m01c0b" class="animable"></polygon><polygon points="330.27 435.7 330.27 438.65 334 442.38 336.94 442.38 330.27 435.7" style="fill: rgb(235, 235, 235); transform-origin: 333.605px 439.04px;" id="els2q5r0n7c5r" class="animable"></polygon><polygon points="340.54 416.58 345.75 421.79 345.75 418.85 343.49 416.58 340.54 416.58" style="fill: rgb(235, 235, 235); transform-origin: 343.145px 419.185px;" id="elqmrugiskctl" class="animable"></polygon><polygon points="330.27 431.09 330.27 432.03 340.61 442.38 341.56 442.38 330.27 431.09" style="fill: rgb(235, 235, 235); transform-origin: 335.915px 436.735px;" id="el73c6w4pt25e" class="animable"></polygon></g></g><g id="elftgz7n9b2ad"><rect x="328.26" y="431.75" width="19.5" height="2.21" style="fill: rgb(199, 199, 199); transform-origin: 338.01px 432.855px; transform: rotate(180deg);" class="animable" id="elo832edaxc4d"></rect></g><g id="elodto4lda4eq"><rect x="315.63" y="343.72" width="115.09" height="8.91" style="fill: rgb(235, 235, 235); transform-origin: 373.175px 348.175px; transform: rotate(180deg);" class="animable" id="el7hfad0b6as2"></rect></g><path d="M295.22,303.61v10.54H204.84V303.61h16s7.82-12,29.2-12,29.2,12,29.2,12Z" style="fill: rgb(219, 219, 219); transform-origin: 250.03px 302.88px;" id="elogmgird5d2i" class="animable"></path></g><g id="freepik--Floor--inject-10" class="animable" style="transform-origin: 250px 469.842px;"><path d="M34.57,469.84c138-.61,292.84-.61,430.86,0-138,.62-292.84.61-430.86,0Z" style="fill: rgb(38, 50, 56); transform-origin: 250px 469.842px;" id="elek2rqlct0ns" class="animable"></path></g><g id="freepik--Plants--inject-10" class="animable" style="transform-origin: 249.988px 438.463px;"><path d="M338.74,447.56c-2.54-4.23-5.46-8.91-4.64-14,.76-4.73,3-9.81,7.65-11.83,1.33-.57,2.27-.71,2.48.94.32,2.51-1.08,5.36-1.88,7.67a48.91,48.91,0,0,0-2.36,9.14c-.33,2.18-.43,4.4-.71,6.6a7.86,7.86,0,0,1-.11.83c0,.1,0,.21,0,.32a.75.75,0,0,0,.07.12.26.26,0,0,1,0,.23.35.35,0,0,1-.05.08A.27.27,0,0,1,338.74,447.56Z" style="fill: rgb(69, 90, 100); transform-origin: 339.118px 434.541px;" id="elm1tp82pw7ko" class="animable"></path><path d="M339.15,447.62c-2-3.84-4.48-7.84-3.59-12.3a20.19,20.19,0,0,1,2.33-5.9c.47-.83,1.87-3.33,3-3.25,2.08.14-1.66,8.12-1.91,9.08a21.22,21.22,0,0,0,.28,10.79,7.86,7.86,0,0,1-.11.83,23.78,23.78,0,0,1-1.06-7.63c.11-3.59,1.66-6.4,2.71-9.74.23-.72,1.08-3-.21-2.95-.85,0-2.24,2.45-2.53,3a20.18,20.18,0,0,0-2.23,5.59c-1,4.49,1.39,8.52,3.35,12.43A.35.35,0,0,1,339.15,447.62Z" style="fill: rgb(255, 255, 255); transform-origin: 338.445px 436.894px;" id="el52vpanzldvc" class="animable"></path><path d="M337.43,451.4l-.56.17h0a.14.14,0,0,1-.13,0,.22.22,0,0,1,0-.28.17.17,0,0,1,.1-.06h.08l.18,0h0l0,0c2.43-2.35,5.23-4.29,7.65-6.68s4.45-4.72,6.92-6.82c1.57-1.32,9.7-7.42,10.75-2.93.47,2-1.37,4.55-2.5,6a20.76,20.76,0,0,1-5.54,4.94C349.16,448.9,343.18,449.64,337.43,451.4Z" style="fill: rgb(69, 90, 100); transform-origin: 349.592px 442.381px;" id="elinckks777m" class="animable"></path><path d="M349.09,446.57a24.47,24.47,0,0,0,5.63-3.94c.58-.54,3.35-3.18,2.66-4.24-.44-.68-1.9,0-2.4.17-2.1.84-3.75,2.58-5.44,4a93.73,93.73,0,0,1-11,7.95l-.8.31-.67.26-.23.1-.18.07a.22.22,0,0,0,0,.28l.52-.2-.39.23h0l.45-.15.11,0c.22-.12.43-.25.64-.38A100.29,100.29,0,0,0,349.09,446.57Zm-9.63,3.61c2.25-1.38,4.43-2.89,6.54-4.48,1.7-1.29,3.34-2.65,4.94-4a21.22,21.22,0,0,1,2.85-2.23c.78-.48,3.82-2,2.82.54-.72,1.85-3.42,3.69-5,4.74a34.23,34.23,0,0,1-5.52,2.92C343.92,448.56,341.68,449.36,339.46,450.18Z" style="fill: rgb(255, 255, 255); transform-origin: 347.05px 444.827px;" id="eljrle6wt8w1i" class="animable"></path><path d="M326.87,460.29h0l-.1-.15c-2-4.06-5.27-9.12-4.48-13.85.58-3.49,3.08-8,6.74-9,4.13-1.15,2.48,6.2,2.15,8.09a138.59,138.59,0,0,1-4.06,14.89s0,.06,0,.09h0C327,460.43,326.93,460.37,326.87,460.29Z" style="fill: rgb(69, 90, 100); transform-origin: 326.976px 448.78px;" id="elfrhv7w5ih3" class="animable"></path><path d="M327.06,460.36c0-.3,0-.61.05-.92.19-3.5.54-7,1.06-10.46.13-.88,1.62-7.51-.16-7.4-1.08.07-2,2.5-2.34,3.3a14,14,0,0,0-1,4.48c-.18,3.54,1.23,6.93,2.09,10.34a4.27,4.27,0,0,1,.13.48s0,.07,0,.1h0C326.94,460.37,327,460.43,327.06,460.36ZM325,451.3a14.23,14.23,0,0,1,.41-4.68c.27-1,1.34-4.65,2.65-4.57.7,0,.57.47.62,1.27,0,.37,0,.74,0,1.1-.07.91-.24,1.8-.39,2.68-.27,1.57-.5,3.13-.69,4.71-.32,2.57-.54,5.16-.67,7.75C326.31,456.79,325.21,454.12,325,451.3Z" style="fill: rgb(255, 255, 255); transform-origin: 326.766px 450.985px;" id="ele3bg2w329oa" class="animable"></path><path d="M339,463a26.82,26.82,0,0,1-15.57-.22l-.09,0a.21.21,0,0,1,0-.25.18.18,0,0,1,.24-.1l.31.08c5.73-2.31,11.46-4.55,17.15-7,1.34-.57,10-4.05,10-.84,0,2-3.22,3.91-4.63,4.87A27.17,27.17,0,0,1,339,463Z" style="fill: rgb(69, 90, 100); transform-origin: 337.169px 458.687px;" id="eli4ju62kdy1" class="animable"></path><path d="M345.4,457.58c.37-.39.7-.88.11-1.2-1.14-.63-5.14,1.09-6.28,1.51-4.7,1.73-9.43,3-14.25,4.32l-1.22.34-.45-.07a.21.21,0,0,0,0,.24l.13,0,.61.08h0a31.13,31.13,0,0,0,9.78-.31,29.52,29.52,0,0,0,5.95-1.78C341.58,459.94,344.05,459,345.4,457.58Zm-21,5-.3,0,.51-.1a89.75,89.75,0,0,0,11.19-3c1.86-.66,3.66-1.42,5.54-2,.79-.25,3-1,3.66-.62s-.14.84-.56,1.15-.9.55-1.21.73A31.11,31.11,0,0,1,324.37,462.6Z" style="fill: rgb(255, 255, 255); transform-origin: 334.553px 459.645px;" id="elg2snykugv4j" class="animable"></path><path d="M312.22,469.84l-.44-.79,2.05-1.2q4.14-2.46,8.21-5,2.32-1.47,4.55-3l.15-.11.37-.26.38-.28a38.86,38.86,0,0,0,8.81-8.42c.81-1.11,1.57-2.25,2.31-3.41l.21-.33a.41.41,0,0,0,.05-.09l.22-.35a2.4,2.4,0,0,0,.16-.27c2.2-3.6,4.12-7.39,6.11-11.09.57-1.06,1.15-2.12,1.73-3.17,0-.07.07-.13.1-.19l.13-.23c2.55-4.67,5.15-9.31,7.58-14,.08-.18.34,0,.25.16-1.59,3.16-3.1,6.36-4.64,9.56l-.61,1.27-1.22,2.52c-.82,1.68-1.65,3.35-2.51,5a130.27,130.27,0,0,1-7.73,13.79l-.68,1c-.15.2-.29.4-.44.59s-.33.46-.5.68a41.64,41.64,0,0,1-11,9.55l-.87.55-.4.26-.21.13-.28.17h0l-.21.12c-.24.16-.5.31-.75.46q-4.11,2.5-8.27,4.91C314,468.78,313.09,469.31,312.22,469.84Z" style="fill: rgb(69, 90, 100); transform-origin: 333.474px 443.707px;" id="eli6ykv512rj" class="animable"></path><path d="M350,418.13c1.71-3.77,6.17-9.86,11-8.4a3.87,3.87,0,0,1,2.84,4.33c-.29,2.35-2.17,4.38-3.77,6-4.28,4.28-8.93,8.12-12.9,12.7,0,.05-.34.39-.42.5s-.22-.05-.14-.14l.39-.45C347.61,427.82,347.94,422.6,350,418.13Z" style="fill: rgb(69, 90, 100); transform-origin: 355.235px 421.403px;" id="elg29uy0fhsom" class="animable"></path><path d="M347.2,432.78a.93.93,0,0,1,.05-.1,41.11,41.11,0,0,1,2.65-4.11,81.78,81.78,0,0,1,6.6-7.72c.9-1,5.38-5.46,2.2-6.19-1.35-.31-2.87.69-3.9,1.42a15.3,15.3,0,0,0-4.08,4.44c-2.14,3.42-3,7.38-3.53,11.32,0,.19-.05.37-.07.54l-.09.16-.06.1s0,.05,0,.07a.13.13,0,0,0,.16.13A.16.16,0,0,0,347.2,432.78Zm.12-1.17a32.79,32.79,0,0,1,2.73-9.47,17.14,17.14,0,0,1,2.95-4.22,14.52,14.52,0,0,1,1.72-1.51,9.58,9.58,0,0,1,1.45-.92c1.12-.57,2.57-.78,3-.2s.27,1.25-.36,2.29a8.66,8.66,0,0,1-.7,1,29.53,29.53,0,0,1-2,2.3c-1.16,1.23-2.32,2.46-3.43,3.74-.75.87-1.49,1.76-2.18,2.67a40.93,40.93,0,0,0-3.29,4.92C347.25,432,347.28,431.81,347.32,431.61Z" style="fill: rgb(255, 255, 255); transform-origin: 353.397px 423.723px;" id="elah9pjd7eskr" class="animable"></path><path d="M148,438.29c2.45,2.25,4.73,4.66,7,7.09,1.28,1.38,2.54,2.77,3.83,4.15s2.75,3.21,4.74,4h0a1.67,1.67,0,0,1,.24.15l0,0a.24.24,0,0,1-.31.3l-.13-.05h-.06a8.29,8.29,0,0,1-1.8-.41,43.16,43.16,0,0,1-4.83-1.44,41.2,41.2,0,0,1-9.19-4.61,34.8,34.8,0,0,1-6.89-6.1c-1.6-1.87-4-4.62-4.47-7.14-.41-2.27,2.53-1.82,3.89-1.42C143.13,433.72,145.69,436.17,148,438.29Z" style="fill: rgb(69, 90, 100); transform-origin: 149.956px 443.239px;" id="eltma9sw05f6" class="animable"></path><path d="M140.6,436.63c-.7,1,2,3.94,3.07,5.26a33.36,33.36,0,0,0,6,5.54,43.19,43.19,0,0,0,13.13,6.32l.56.17h.06l.13.05a.25.25,0,0,0,.31-.3c-.38-.18-.74-.36-1.09-.56s-.64-.35-1-.54a57.36,57.36,0,0,1-9.24-7.51C149.16,441.91,141.53,435.34,140.6,436.63Zm21.69,16.57c.47.26,1,.5,1.43.72l-1.14-.38A47.65,47.65,0,0,1,151,448a34.37,34.37,0,0,1-5.58-4.64,31,31,0,0,1-2.54-3c-.33-.44-2.46-3-1.89-3.55.39-.35,2.84,1.25,2.89,1.28.5.31,1,.65,1.45,1,1,.72,1.91,1.49,2.83,2.27,2,1.7,3.89,3.52,5.82,5.29A45.18,45.18,0,0,0,162.29,453.2Z" style="fill: rgb(255, 255, 255); transform-origin: 152.176px 445.222px;" id="elfmklx606cai" class="animable"></path><path d="M166.4,428.2c2.22,4.29,2.74,9.23,2.81,14,0,2.56-.05,5.11-.08,7.66a34.18,34.18,0,0,0,.24,6.83l.06.29a8.47,8.47,0,0,0,.61,1.82.12.12,0,0,1,0,.12,1.63,1.63,0,0,1,.11.17,0,0,0,0,1-.06.06l-.16-.14v0a.13.13,0,0,1-.14-.08.25.25,0,0,1,0-.07l-.15-.15c-3.73-3.44-5.82-9.25-7.24-13.92s-2.07-9.65-.83-14.41c.31-1.2.84-4.05,2.28-4.45S165.94,427.29,166.4,428.2Z" style="fill: rgb(69, 90, 100); transform-origin: 165.532px 442.511px;" id="el5bvzeohwe0d" class="animable"></path><path d="M164.44,431c-1.46.25-1.15,4.26-1.11,5.24a51.41,51.41,0,0,0,1.34,8.8,46.1,46.1,0,0,0,4.85,13.49h0a1.09,1.09,0,0,0,.05.17l.15.15a.25.25,0,0,0,0,.07.12.12,0,0,0,.14.08,2.25,2.25,0,0,1,0-.22c-.17-.59-.3-1.19-.43-1.79l-.06-.29a99.07,99.07,0,0,1-1.3-12.67,47.8,47.8,0,0,0-1.33-8.75C166.54,434.53,165.67,430.78,164.44,431Zm1.31,2.13c2,4.62,1.94,10.12,2.28,15.06a51.42,51.42,0,0,0,1.38,9.92,49,49,0,0,1-4.24-12.3,64.75,64.75,0,0,1-1.33-7.31,28.57,28.57,0,0,1-.22-4,10.46,10.46,0,0,1,.31-2.4C164.43,430.62,165.41,432.31,165.75,433.11Z" style="fill: rgb(255, 255, 255); transform-origin: 166.568px 444.997px;" id="elzbfun0mftjs" class="animable"></path><path d="M178,465.32a.25.25,0,0,1,0,.25H178a.08.08,0,0,1,.08.07.07.07,0,0,1-.06.09c-5.74.9-12.13,1.17-17.78-.38a22.54,22.54,0,0,1-6.73-3c-1.4-.94-4.23-2.85-4.39-4.75-.32-3.81,9.78.15,11.3.75,2.77,1.09,5.44,2.41,8.19,3.56,3,1.26,6.1,2.29,9.19,3.32A.18.18,0,0,1,178,465.32Z" style="fill: rgb(69, 90, 100); transform-origin: 163.598px 461.212px;" id="ele2xdqhu24ou" class="animable"></path><path d="M178,465.31c-.31,0-.62-.05-.92-.09a49.31,49.31,0,0,1-14.55-4,43.89,43.89,0,0,0-7.11-2.7c-.61-.15-2.85-.86-2.49.58.19.75,3.88,2.88,4.89,3.36a31.33,31.33,0,0,0,7.25,2.28,51,51,0,0,0,12.71.87h.37a.08.08,0,0,0-.08-.08h-.09A.27.27,0,0,0,178,465.31Zm-10.79-.44a36.34,36.34,0,0,1-7.33-1.8,25.78,25.78,0,0,1-2.75-1.21,16.47,16.47,0,0,1-2-1.21c-1.55-1.13-1.87-1.54-1.74-1.84s.42-.29,1.68-.08a12.15,12.15,0,0,1,2.37.69c1.1.41,2.18.86,3.25,1.33,2.15.93,4.3,1.89,6.51,2.65a38,38,0,0,0,9.83,2.05A58.43,58.43,0,0,1,167.17,464.87Z" style="fill: rgb(255, 255, 255); transform-origin: 165.521px 461.953px;" id="eldbseh0cs4wj" class="animable"></path><path d="M177.37,448.82a14.28,14.28,0,0,1,3,5.4c1.32,3.91,1.77,8,2.81,12,.15.6.32,1.19.5,1.78,0,.06.42.72.37.68l-.51-.53h0c-1.56-1.63-6.19-6.64-8-10a29.54,29.54,0,0,1-2.67-6.66c-.25-1.1-.72-3.6.38-4.44S176.62,448,177.37,448.82Z" style="fill: rgb(69, 90, 100); transform-origin: 178.304px 457.756px;" id="el75te9i8kh0a" class="animable"></path><path d="M175,449.78c-1.54.64,1.65,7.4,2.05,8.29a41.44,41.44,0,0,0,5.66,9.17c.25.32.51.63.78.94s.49.52.51.53-.34-.62-.37-.68-.06-.21-.09-.3c-.15-.5-.29-1-.41-1.47-1-2.67-2-5.36-3-8a39.32,39.32,0,0,0-2.69-5.54C177.17,452.3,175.69,449.5,175,449.78Zm1.26,1.4c3.44,4.93,4.69,10.88,7,16.36l.11.26-.28-.36a47,47,0,0,1-4.8-7.52,43.39,43.39,0,0,1-2.17-5,21.42,21.42,0,0,1-1-2.83c-.09-.42-.3-1.59,0-1.74S176,450.86,176.27,451.18Z" style="fill: rgb(255, 255, 255); transform-origin: 179.292px 459.235px;" id="elw8znrdb96tc" class="animable"></path><path d="M147.56,410c5.42,9,2.66,20.64,7.45,29.94l0,0c.15.29.3.57.46.85a.19.19,0,0,1-.14.28.14.14,0,0,1-.15-.07l-.11-.21a50.19,50.19,0,0,1-10.32-14.64c-2.22-4.56-3.69-9.67-2.93-14.77.18-1.25.47-3.76,2-4.23S146.89,408.92,147.56,410Z" style="fill: rgb(69, 90, 100); transform-origin: 148.556px 424.079px;" id="elgqh9scfcs8" class="animable"></path><path d="M145.7,413.36c-.64.2-.72,1.14-.79,1.65a15.67,15.67,0,0,0-.08,3.87,26.75,26.75,0,0,0,2,7.66,55,55,0,0,0,6.4,11.95c.61.83,1.24,1.63,1.91,2.39l.25.28a.19.19,0,0,0,.15-.28c-.16-.27-.3-.54-.45-.82l0-.07a32.38,32.38,0,0,1-2.74-5.65,77.12,77.12,0,0,1-2.41-9.46C149.59,423.63,147.88,412.64,145.7,413.36Zm1.42,1.85c1.11,2.36,1.46,5.05,2,7.57s1.11,5.12,1.72,7.66a36,36,0,0,0,1.95,5.92,28.74,28.74,0,0,0,2.44,4.58,40.72,40.72,0,0,1-3-4.15.14.14,0,0,1,0-.06,72.63,72.63,0,0,1-4.24-8s0-.07-.05-.1a33.33,33.33,0,0,1-2.58-7.57,19.05,19.05,0,0,1-.36-4.33c.08-1.65.31-3,.87-3C146.28,413.69,146.8,414.51,147.12,415.21Z" style="fill: rgb(255, 255, 255); transform-origin: 150.155px 427.243px;" id="el5wl8htvzisu" class="animable"></path><path d="M148.23,428.58c1.48,2.61,3,5.2,4.59,7.78L155,440l0,.07.79,1.31A86.48,86.48,0,0,0,163.61,453a38.55,38.55,0,0,0,5.32,5l.59.48h0l.33.25.18.14c1.68,1.29,3.43,2.5,5.13,3.67,2.38,1.64,4.85,3.1,7.33,4.54l.22.13.34.2.17.1.32.19c.8.45,1.59.92,2.39,1.4l-.51.71a57.23,57.23,0,0,1-7.54-4.08l-.15-.1c-.24-.14-.48-.29-.7-.44l-.86-.56-2-1.38a60.51,60.51,0,0,1-11-9.1l-.25-.3a.69.69,0,0,1-.11-.13,1.29,1.29,0,0,1-.19-.21l-.29-.34-.5-.63-.14-.19a91.87,91.87,0,0,1-6.72-10.78c-.38-.66-.75-1.33-1.12-2l-.62-1.12c-.3-.56-.6-1.14-.91-1.7a.14.14,0,0,1,0-.06c-1.43-2.67-2.8-5.38-4.24-8C148,428.57,148.16,428.45,148.23,428.58Z" style="fill: rgb(69, 90, 100); transform-origin: 166.994px 449.167px;" id="elza4awbsjxjp" class="animable"></path></g><g id="freepik--Character--inject-10" class="animable" style="transform-origin: 250px 244.812px;"><path d="M181,403.8c-2.18-1.39-45.81-58.61-46.16-61.76-.06-.36,11.06-8.63,11.06-8.63,4.37-3.57,47.22-26.8,47.22-26.8l28.13,37.88-41.64,19.94s3,10.12,5.17,19.24c0,0,0,0,0,0,1.37,5.62,2.47,10.57,2.49,11.9C187.32,399.08,183.2,405.19,181,403.8Z" style="fill: rgb(244, 244, 244); transform-origin: 178.045px 355.306px;" id="elj2xv6q91iuc" class="animable"></path><path d="M181,403.79c-2.18-1.38-45.81-58.59-46.16-61.75-.06-.36,11.06-8.63,11.06-8.63,1.44-1.16,7-4.47,13.92-8.38l27.3,35.8-7.51,3.6s3,10.12,5.17,19.25v0c1.37,5.62,2.48,10.57,2.49,11.9C187.32,399.08,183.2,405.19,181,403.79Z" style="fill: rgb(235, 235, 235); transform-origin: 161.055px 364.512px;" id="el07q3l7temvg5" class="animable"></path><path d="M181.06,404.08c-2.22-1.48-46.62-58.66-46.92-61.9-.14-1.24,19.18-14.79,19.28-14.88l28.51,36.49-.63.47s6.43,27.89,6.39,31.5S183.27,405.56,181.06,404.08Z" style="fill: #92E3A9; transform-origin: 160.915px 365.802px;" id="el82i1zf0yhd3" class="animable"></path><g id="elmi5ojszueym"><path d="M181.06,404.08c-2.22-1.48-46.62-58.66-46.92-61.9-.14-1.24,19.18-14.79,19.28-14.88l28.51,36.49-.63.47s6.43,27.89,6.39,31.5S183.27,405.56,181.06,404.08Z" style="opacity: 0.5; transform-origin: 160.915px 365.802px;" class="animable" id="elb4kkakqwhh"></path></g><path d="M182.77,401.71c-7.25-9.82-37.4-48.75-45.31-57.91-.06-.08-.12,0-.06.05,7,9.89,37.44,48.57,45.21,58C182.78,402,182.92,401.92,182.77,401.71Z" style="fill: rgb(38, 50, 56); transform-origin: 160.104px 372.847px;" id="elja5kh84clp" class="animable"></path><path d="M184.24,366.4c-2.24-4.34-6.42-8.53-11.37-9.34-.2,0-.24.25-.1.34a68,68,0,0,1,11,9.35A.3.3,0,0,0,184.24,366.4Z" style="fill: rgb(38, 50, 56); transform-origin: 178.477px 361.942px;" id="el0kti2fn6gv5" class="animable"></path><path d="M184.71,370.41c-2.23-4.34-6.42-8.53-11.37-9.33-.19,0-.23.24-.1.33a67.18,67.18,0,0,1,11,9.36A.31.31,0,0,0,184.71,370.41Z" style="fill: rgb(38, 50, 56); transform-origin: 178.947px 365.953px;" id="eltzzfb8stah" class="animable"></path><path d="M185.19,374.43c-2.24-4.34-6.42-8.53-11.37-9.33-.19,0-.23.24-.1.33a68,68,0,0,1,11,9.36A.31.31,0,0,0,185.19,374.43Z" style="fill: rgb(38, 50, 56); transform-origin: 179.427px 369.973px;" id="el67s13nooyfv" class="animable"></path><path d="M196.33,364.92c.9-3.08-2.18-5.14-4.74-5.69a25.49,25.49,0,0,0-13.22.89.12.12,0,0,0-.06.19.59.59,0,0,0,0,1c3.6,2.24,7.16,5.07,11.32,6.14C192.05,368,195.49,367.83,196.33,364.92Zm-11.9-1.37c-1.79-1.06-3.52-2.19-5.35-3.18a73.68,73.68,0,0,1,7.73-.35,27.61,27.61,0,0,1,3.73.32c1.9.34,7.55,3.11,2.87,5.67C190.84,367.42,186.57,364.81,184.43,363.55Z" style="fill: rgb(38, 50, 56); transform-origin: 187.262px 363.221px;" id="elzx3lkd49xsr" class="animable"></path><path d="M171.88,349.71c1.09,4.16,4,7.7,6.21,11.27a.59.59,0,0,0,1,0,.13.13,0,0,0,.2-.06,25.69,25.69,0,0,0,.8-13.22c-.58-2.56-2.66-5.62-5.73-4.7C171.41,343.84,171.24,347.28,171.88,349.71Zm1.37-3.81c2.52-4.69,5.34.94,5.69,2.84a27.38,27.38,0,0,1,.35,3.72,76.8,76.8,0,0,1-.3,7.74c-1-1.83-2.15-3.55-3.22-5.33C174.5,352.74,171.86,348.49,173.25,345.9Z" style="fill: rgb(38, 50, 56); transform-origin: 176.09px 352.045px;" id="elsld9h4orwns" class="animable"></path><path d="M183.4,365.5,152.68,326s90.61-46.46,90.87-52.37c.13-3-31.75-30.85-37.89-48.69-3.92-11.41,5.48-26.65,5.48-26.65l46.69-1.33s-1.9,19.4-1.39,21.88c.32,1.65,47,54.26,39.19,74.13C286,317.28,183.4,365.5,183.4,365.5Z" style="fill: rgb(55, 71, 79); transform-origin: 224.595px 281.23px;" id="elpfcvi6hywxf" class="animable"></path><path d="M190.11,359.57c-.65-1.24-8.1-12-9.82-14.39-3.47-4.74-6.95-9.48-10.5-14.15-1.86-2.44-5.82-7.68-6.13-7.9a.16.16,0,0,0-.22.22c3.19,4.89,6.57,9.65,9.94,14.42s15.28,20.74,16.46,22C190,359.84,190.2,359.75,190.11,359.57Z" style="fill: rgb(38, 50, 56); transform-origin: 176.774px 341.45px;" id="elyboiqm11rf" class="animable"></path><path d="M254.15,465.13c-2.42-.93-55.87-46.33-56.84-49.35-.18-1.42,4.9-8.86,11.51-17.87L230,353.34l35,28.43L245,426.82s4.92,9.33,8.9,17.83c0,0,0,0,0,0,2.46,5.24,4.53,9.87,4.81,11.17C259.37,459.25,256.55,466.07,254.15,465.13Z" style="fill: rgb(244, 244, 244); transform-origin: 231.153px 409.279px;" id="el0fuyfp0t4brf" class="animable"></path><path d="M255.23,466.08c-2.49-1-58.1-47.32-59.09-50.43-.4-1.17,5.87-9.65,13.74-19.69.09-.1.17-.21.25-.31l36.21,29.51-.52.59s13.36,27.25,14.1,30.78S257.71,467.06,255.23,466.08Z" style="fill: #92E3A9; transform-origin: 228.079px 430.912px;" id="el0yp6b5q987o" class="animable"></path><g id="elurbvznnu2wl"><path d="M255.23,466.08c-2.49-1-58.1-47.32-59.09-50.43-.4-1.17,5.87-9.65,13.74-19.69.09-.1.17-.21.25-.31l36.21,29.51-.52.59s13.36,27.25,14.1,30.78S257.71,467.06,255.23,466.08Z" style="opacity: 0.5; transform-origin: 228.079px 430.912px;" class="animable" id="elcbkomcxfu88"></path></g><path d="M256.39,463.4c-9.18-8-47-39.62-56.66-46.87-.08-.06-.12,0,0,.06,8.93,8.17,47,39.44,56.58,47C256.47,463.72,256.58,463.58,256.39,463.4Z" style="fill: rgb(38, 50, 56); transform-origin: 228.072px 440.073px;" id="elny12y25mgpq" class="animable"></path><path d="M250.25,428.59c-3.11-3.77-8.1-7-13.1-6.69-.2,0-.18.29,0,.35A67.63,67.63,0,0,1,249.85,429,.3.3,0,0,0,250.25,428.59Z" style="fill: rgb(38, 50, 56); transform-origin: 243.647px 425.456px;" id="elpzytvx23ms9" class="animable"></path><path d="M251.58,432.41c-3.12-3.76-8.1-7-13.11-6.69-.19,0-.17.29,0,.35a67.86,67.86,0,0,1,12.72,6.79A.31.31,0,0,0,251.58,432.41Z" style="fill: rgb(38, 50, 56); transform-origin: 244.982px 429.294px;" id="elqix3kh5g26b" class="animable"></path><path d="M252.9,436.23c-3.11-3.76-8.09-7-13.1-6.68-.19,0-.18.28,0,.35a67,67,0,0,1,12.73,6.78A.3.3,0,0,0,252.9,436.23Z" style="fill: rgb(38, 50, 56); transform-origin: 246.31px 433.119px;" id="elobixb93cvb" class="animable"></path><path d="M261.74,424.55c.22-3.2-3.23-4.55-5.85-4.55a25.67,25.67,0,0,0-12.71,3.71.12.12,0,0,0,0,.2.59.59,0,0,0,.19.94c4,1.42,8.07,3.42,12.37,3.57C258.23,428.51,261.54,427.58,261.74,424.55Zm-11.91,1.21c-2-.65-3.91-1.39-5.91-2a76.84,76.84,0,0,1,7.47-2,27.49,27.49,0,0,1,3.71-.48c1.93-.08,8,1.42,4,4.92C256.91,428.17,252.18,426.53,249.83,425.76Z" style="fill: rgb(38, 50, 56); transform-origin: 252.386px 424.213px;" id="eld20vphfuw4s" class="animable"></path><path d="M234.61,414.93c2,3.83,5.51,6.68,8.48,9.68a.59.59,0,0,0,.93-.22.13.13,0,0,0,.18-.11,25.63,25.63,0,0,0-2.06-13.09c-1.1-2.37-3.79-4.92-6.6-3.36C232.89,409.3,233.46,412.69,234.61,414.93Zm.52-4c1.46-5.12,5.41-.22,6.16,1.56a26.33,26.33,0,0,1,1.14,3.56,76,76,0,0,1,1.37,7.62c-1.37-1.57-2.86-3-4.29-4.52C237.82,417.33,234.33,413.74,235.13,410.91Z" style="fill: rgb(38, 50, 56); transform-origin: 238.994px 416.052px;" id="elilo4rm6uqnd" class="animable"></path><path d="M249.42,428.34,208.85,394.8s39.53-83.29,39.7-89.76c.22-8.62-47.48-43.75-51.88-70.68-2.17-13.23,6.12-35.84,6.12-35.84L254.9,197s.74,14.7-2.18,22.53c-.55,1.47-4.45,3.15-4.45,3.15s47.26,58.57,48.69,86.71C297.92,328.38,249.42,428.34,249.42,428.34Z" style="fill: rgb(55, 71, 79); transform-origin: 246.641px 312.67px;" id="elr8mktw0ttvn" class="animable"></path><path d="M255.53,218.18a22.06,22.06,0,0,0-4,1.62q-2,1-3.94,2.12a77.9,77.9,0,0,0-7.28,5,.07.07,0,0,0,.08.12c2.5-1.58,5.1-3,7.7-4.41l3.76-2a38.59,38.59,0,0,0,3.79-2.07C255.83,218.44,255.72,218.13,255.53,218.18Z" style="fill: rgb(38, 50, 56); transform-origin: 248.009px 222.613px;" id="elk77zrbw0s8j" class="animable"></path><path d="M253.87,203.68c-.47,2.6-.86,5.22-1.42,7.81-.26,1.19-.51,2.4-.87,3.56-.31,1-.8,2.1-1.89,2.39-1.26.33-1.7-.73-1.66-1.79a32.7,32.7,0,0,1,.41-3.55c.17-1.34.35-2.69.51-4,.07-.68.53-3.85.54-3.89s0-.13-.08-.19a.11.11,0,0,0-.12,0,12.19,12.19,0,0,0-.77,2.72c-.27,1.25-.53,2.5-.76,3.76s-.45,2.51-.67,3.76a5.81,5.81,0,0,0-.05,2.87,2.17,2.17,0,0,0,2.12,1.5l-.12.26c-.09.26-.15.53-.23.8s-.15.54-.21.82a2.57,2.57,0,0,0,0,.4c0,.15,0,.29,0,.44a.21.21,0,0,0,.4.12c.06-.14.15-.25.22-.38a1.63,1.63,0,0,0,.15-.44c.07-.26.13-.52.18-.79s.11-.53.14-.79a3.85,3.85,0,0,0,0-.48,3,3,0,0,0,1.45-.66,5,5,0,0,0,1.37-2.45c.32-1.09.54-2.21.77-3.33a48.06,48.06,0,0,0,1.07-8.36A.24.24,0,0,0,253.87,203.68Z" style="fill: rgb(38, 50, 56); transform-origin: 250.62px 212.544px;" id="el4q8zqv4ja19" class="animable"></path><path d="M251.22,417.61a40,40,0,0,0-3.08-2.89l-3.32-3q-3.3-2.88-6.65-5.69c-4.52-3.75-9.06-7.49-13.65-11.16-2.39-1.91-7.51-6-7.86-6.17a.15.15,0,0,0-.16.26c4.3,3.95,8.74,7.74,13.18,11.54s8.87,7.58,13.43,11.21c1.26,1,2.54,2,3.81,3a50.68,50.68,0,0,0,4.08,3.08C251.14,417.9,251.35,417.75,251.22,417.61Z" style="fill: rgb(38, 50, 56); transform-origin: 233.845px 403.253px;" id="elo67im34kjiq" class="animable"></path><path d="M248.3,308.47c.66-1.65,1.45-3.35.89-5.14s-16-18.46-17.71-20.38c-.08-.09-.23,0-.15.11,1.44,1.67,15.11,17.79,16.15,19.45a4.13,4.13,0,0,1,.73,2.3,9.24,9.24,0,0,1-.88,2.94L245,313.63c-1.59,3.94-3.17,7.87-4.82,11.79-1.87,4.43-3.72,9.16-5.77,13.51-.16.34.34.53.52.22C239.23,331.4,247.47,310.52,248.3,308.47Z" style="fill: rgb(38, 50, 56); transform-origin: 240.344px 311.11px;" id="elvem8q0ki6fl" class="animable"></path><path d="M248.27,222.68c7.28,7.48,16.76,21.85,22.7,30.42a216.48,216.48,0,0,1,16,27.15c2.61,5.3,4.92,10.71,7.1,16.2,0,.11-.13.16-.17.05a241.29,241.29,0,0,0-14.24-28.05c-5.29-9-26.78-40.48-31.95-45.32C247.47,222.87,248,222.4,248.27,222.68Z" style="fill: rgb(38, 50, 56); transform-origin: 270.86px 259.578px;" id="els2oa9s2aeq" class="animable"></path><path d="M229.83,205.64c0-.11-.17-.09-.19,0-.57,4.2-.9,8.56-2.93,12.38-1.86,3.5-5.11,5.76-8.65,7.34a64.4,64.4,0,0,1-6.31,2.32c-.15.05-.12.29.05.26,4-.84,8.1-1.78,11.6-4,3.74-2.42,5.66-6.28,6.28-10.61A37.12,37.12,0,0,0,229.83,205.64Z" style="fill: rgb(38, 50, 56); transform-origin: 220.807px 216.754px;" id="elf22y2es6yo7" class="animable"></path><path d="M234.82,146.24c19.34-5,43.73-14.6,48.52-21.71,3.87-5.73,7.43-36.49,7.57-38.14.31-4.09-26.47-10.49-27-6.13-.73,5.74-1.5,30.7-2.95,32.18S247.19,123.5,233,134.29C223.19,141.74,222.83,149.31,234.82,146.24Z" style="fill: rgb(211, 118, 106); transform-origin: 258.319px 112.87px;" id="el9ishnkfusc" class="animable"></path><path d="M263.5,84.62c-.42-10.28.22-21.83,6.14-31a5.44,5.44,0,0,1,2.74-2.26c2.58-4.17,5.32-4.2,5.32-4.2,3.6-3.15,6.41-2.8,6.41-2.8s3.08-4.86,6.33-3.49c3.65,1.54-1.4,8.06-2,13.35-1.32,12.12,0,31.49,0,35Z" style="fill: rgb(211, 118, 106); transform-origin: 277.575px 64.9233px;" id="elk15gghoxwik" class="animable"></path><path d="M278.17,65.9a78,78,0,0,1,1.76-10.54,80.34,80.34,0,0,1,4.24-10.92.1.1,0,0,0-.17-.09,41.5,41.5,0,0,0-6,21.53C278,66.05,278.15,66.08,278.17,65.9Z" id="elc3scxavqmzp" class="animable" style="transform-origin: 281.086px 55.1705px;"></path><path d="M270.75,66.16c.64-3.44,1.8-9.47,7.08-19,0,0,0-.07-.06,0a37.15,37.15,0,0,0-7.19,19C270.56,66.35,270.7,66.39,270.75,66.16Z" id="el5ichq8nv6kx" class="animable" style="transform-origin: 274.204px 56.7234px;"></path><path d="M266.75,66.23c1.31-5.81,2.87-9.3,5.66-14.88,0,0,0-.07-.06,0-3.83,6-4.54,8.63-5.8,14.9C266.5,66.42,266.7,66.45,266.75,66.23Z" id="elfcnnuuesk6" class="animable" style="transform-origin: 269.476px 58.8526px;"></path><path d="M352.5,51.59c-.21,0-5.39-.64-7.12-4.78-.87-2.06-1.6-4.39-2.31-6.64-1.4-4.44-2.85-9-4.76-9.39-1.76-.34-6.09.18-16.72,4.57-6.43,2.65-12.14,5.49-12.2,5.52l-.6-1.2c.94-.47,23.14-11.47,29.77-10.21,2.69.51,4.13,5,5.79,10.3.7,2.23,1.43,4.53,2.26,6.53,1.43,3.41,6,4,6,4Z" style="fill: #92E3A9; transform-origin: 330.7px 40.4748px;" id="eljsrb0izmdg" class="animable"></path><path d="M364,50.37c-.06,0-5.54-1.28-7.93-1a9.2,9.2,0,0,0-4,1.56l-.82-1.06A10.32,10.32,0,0,1,356,48c2.62-.31,8.16,1,8.39,1Z" style="fill: #92E3A9; transform-origin: 357.82px 49.4413px;" id="el5ltgcw9xmdy" class="animable"></path><path d="M361.84,59.07c-.67-.19-6.57-1.88-8-3.4a24.22,24.22,0,0,1-2.75-4.15l1.19-.62a22.13,22.13,0,0,0,2.55,3.87c.86.93,5,2.34,7.34,3Z" style="fill: #92E3A9; transform-origin: 356.63px 54.985px;" id="ellp8lspxltg" class="animable"></path><path d="M365.56,53c-.06,0-5.76-1.34-7.34-1.68a36.34,36.34,0,0,0-6.49.11l-.12-1.34c.53,0,5.25-.45,6.9-.08s7.3,1.67,7.35,1.68Z" style="fill: #92E3A9; transform-origin: 358.735px 51.432px;" id="elkg5iagwn7lb" class="animable"></path><path d="M363.83,57s-4.14-1.52-5.56-1.82-6.42-3.28-7-3.61l.7-1.15c2.09,1.27,5.55,3.24,6.56,3.45,1.51.32,5.57,1.81,5.75,1.87Z" style="fill: #92E3A9; transform-origin: 357.775px 53.71px;" id="elkz3p2ttq2vr" class="animable"></path><polygon points="316.73 56.19 277.06 66.56 302.36 34.12 341.16 23.45 316.73 56.19" style="fill: rgb(38, 50, 56); transform-origin: 309.11px 45.005px;" id="elw0yri500ra" class="animable"></polygon><g id="elj4squ2f8uu"><g style="opacity: 0.1; transform-origin: 309.11px 45.005px;" class="animable" id="elin1revn8h2a"><polygon points="316.73 56.19 277.06 66.56 302.36 34.12 341.16 23.45 316.73 56.19" id="elib16ic9uw8" class="animable" style="transform-origin: 309.11px 45.005px;"></polygon></g></g><path d="M301.3,70.56l-7.81-9.43s7.24-11.51,15.28-16.74,20.41-7.64,20.41-7.64l6.49,11.42s-12.22,4.75-18.62,9.1S301.3,70.56,301.3,70.56Z" style="fill: #92E3A9; transform-origin: 314.58px 53.655px;" id="el7e7ayr32ikw" class="animable"></path><path d="M301.3,70.56l0,0c.57-.55,9.53-9,15.72-13.25s18.24-9,18.61-9.11h0l-6.49-11.42s-12.38,2.41-20.42,7.64-15.27,16.74-15.27,16.74Z" style="fill: rgb(38, 50, 56); transform-origin: 314.54px 53.67px;" id="elp3t74nys0wo" class="animable"></path><path d="M306.47,46.74l0,0S306.49,46.75,306.47,46.74Z" style="fill: rgb(38, 50, 56); transform-origin: 306.474px 46.7422px;" id="elqrc5kyabmr8" class="animable"></path><path d="M328.08,51.17a17.63,17.63,0,0,1,2.26-.82v0h-.05c-2,.88-4.36,2-6.67,3.12-1.76.89-3.49,1.82-5,2.76-.55.33-1.07.66-1.56,1-.71.48-1.47,1-2.24,1.62l-.05,0-.65-.89q2.72-2.17,5.56-4.13l-.6.32c-.86.54-1.71,1.11-2.55,1.67-1.17.79-2.33,1.59-3.46,2.39l0,0L312,57l0,0c.5-.38,1-.78,1.5-1.15l-.8-.76c.48-.54.93-1,1.42-1.5l0,0-1.13-1.25.68-.63c-1,.65-1.92,1.34-2.84,2.07l-1.22-1.5h0l.14-.11c.75-.6,1.5-1.19,2.25-1.76l-.69-.9-.72.57-1.05-1.21,0,0,.08-.07a48.07,48.07,0,0,1,5.48-4.08,24.72,24.72,0,0,0-6.66,3.75h0l-.08-.09,0,0-.06-.07,0,0-.07-.09,0,0h0l-.12-.14-.3-.37-.05-.06-.05-.07h0c.5-.4,1-.78,1.53-1.15,1.58-1.17,3.2-2.29,4.88-3.32a62.43,62.43,0,0,0-7.65,3.78v0a.1.1,0,0,1-.05,0h0l-.06,0h0l0,0c-.15.32-.32,0-.38-.32l.42-.35c.34-.28.68-.54,1-.8l.13-.09c.75-.44,1.52-.86,2.29-1.27,1.84-1,3.68-2,5.55-3,1.25-.52,2.49-1,3.7-1.41-1,.51-2,1.06-3,1.62a39.08,39.08,0,0,1,4-1.25l.08,0,.3,1a34.23,34.23,0,0,0-3.49,1.72c.49-.13,1-.25,1.49-.34a48.83,48.83,0,0,1,5.58-.43l-1.58.71.35,1.35h0l.58,1.52-.39.2.16.54c.87-.36,1.76-.69,2.66-1l.7,1.78a43.88,43.88,0,0,0-5.3,3.2c1.87-.81,3.76-1.53,5.7-2.2h0l.58,1.67h0c-.28.1-.55.21-.83.33,2.32-.38,5.11-.65,6.57-.86l-6.11,2.22a21.94,21.94,0,0,0-2.95,1.4c1.29-.56,2.59-1.08,3.91-1.57Z" style="fill: rgb(55, 71, 79); transform-origin: 319.605px 49.25px;" id="elkfzxcol6g2" class="animable"></path><path d="M287.79,68.89c.45,1.65,1.32,1.42,2.5-1.38s3.46-14.86,7.6-13.71-.09,17.82-1.64,22.64a34.65,34.65,0,0,1-8.32,13.4C287.94,86.4,287.85,75.64,287.79,68.89Z" style="fill: rgb(211, 118, 106); transform-origin: 293.723px 71.7815px;" id="elr5p6belg8yb" class="animable"></path><path d="M262.91,82l31.68,9.83s-7.69,31.37-12.88,35.71-31.67,15.89-46,18.78-11.68-4.48-4.66-11S260,112.43,260.3,111.88,262.91,82,262.91,82Z" style="fill: rgb(38, 50, 56); transform-origin: 259.973px 114.483px;" id="elzipmv4rl71" class="animable"></path><path d="M287.45,96.88c-1.06-.37-2.11-.77-3.18-1.11l-6.67-2.13q-3.33-1.06-6.69-2.08c-2.23-.68-4.51-1.28-6.73-2-.1,0-.16.12-.06.15,2.19.81,4.34,1.72,6.54,2.51s4.49,1.56,6.76,2.28,4.46,1.37,6.7,2c1.13.32,2.28.57,3.41.86s2.19.6,3.31.8a.07.07,0,0,0,0-.13C289.75,97.61,288.59,97.27,287.45,96.88Z" style="fill: rgb(55, 71, 79); transform-origin: 277.476px 93.86px;" id="elte8o8uik5e" class="animable"></path><path d="M255.22,140.24a135,135,0,0,1-19.52,6.08c-14.35,2.89-11.69-4.48-4.67-11,1.63-1.5,4.05-3.54,6.84-5.8Z" style="fill: rgb(55, 71, 79); transform-origin: 240.277px 138.243px;" id="el3itj0n2irl9" class="animable"></path><path d="M193.45,216.47l65.89-4.63s-5-46.22-18.3-77.72c-3.92-9.32-16-11.1-23.93.07C200.35,157.72,193.5,217.36,193.45,216.47Z" style="fill: rgb(235, 235, 235); transform-origin: 226.395px 171.469px;" id="elrm1hmm45rah" class="animable"></path><path d="M224.44,127.76s4.78,24.75,6.43,42.48c2.21,23.68,28.81,136.5,19.7,150.48-8.46,13-82.89-24.54-82.89-24.54s18.46-48.74,19-56.84C187.12,231.93,197.15,138.63,224.44,127.76Z" style="fill: rgb(38, 50, 56); transform-origin: 210.072px 225.608px;" id="elgzopukawxwc" class="animable"></path><path d="M190.34,243.78c.57,0,1.95-14.66-1-16.88s-9.47,2.1-9.53,6.32C179.81,236.91,188.69,243.75,190.34,243.78Z" style="fill: #92E3A9; transform-origin: 185.487px 235.039px;" id="el00xmnf4s3zqb" class="animable"></path><g id="el3gpttf9opzn"><path d="M189.63,243.28c.35.24-4.82-12.74-8.59-11.92C179.8,231.64,178.08,235.37,189.63,243.28Z" style="opacity: 0.1; transform-origin: 184.898px 237.303px;" class="animable" id="elrh7jyvt2pcs"></path></g><path d="M189.74,243c0-.57,14.63-2.28,16.92.56s-1.88,9.5-6.11,9.65C196.86,253.37,189.81,244.66,189.74,243Z" style="fill: #92E3A9; transform-origin: 198.525px 247.59px;" id="el8ubtxubagy9" class="animable"></path><g id="elifdx7xlnbf"><path d="M190.26,243.72c-.26-.35,12.86,4.52,12.12,8.3C202.14,253.27,198.44,255.06,190.26,243.72Z" style="opacity: 0.1; transform-origin: 196.333px 248.324px;" class="animable" id="elwo5yrsonff"></path></g><path d="M217.83,268.92s1.8,10.3-8.93,9.64l-59.06-52.25s.08-7.91,10.32-9.52Z" style="fill: rgb(235, 235, 235); transform-origin: 183.892px 247.69px;" id="elgycoq1yf479" class="animable"></path><g id="elfcrtx6orjh"><rect x="177.64" y="245.26" width="14.64" height="6" style="fill: #92E3A9; transform-origin: 184.96px 248.26px; transform: rotate(-47.55deg);" class="animable" id="eltn39lbe4po"></rect></g><path d="M149.84,226.31s11.31.27,10.32-9.52C160.16,216.79,151.16,216.43,149.84,226.31Z" style="fill: rgb(219, 219, 219); transform-origin: 155.031px 221.55px;" id="elpiofzgcktm" class="animable"></path><path d="M212.1,135.4c-7.5,4.37-31,27.46-34.25,36.56-3.7,10.5-3.56,38.23-4.13,43.62-.41,3.86,28.91,9.21,30.57,5.52,2.33-5.16-2.27-33.86-2.33-42.27,0-3.24,14.95-27.52,18.38-33.57C227.32,133,220.47,130.53,212.1,135.4Z" style="fill: rgb(211, 118, 106); transform-origin: 198.47px 177.7px;" id="elkznzn0dpjms" class="animable"></path><path d="M204.32,213.66s5.26,17.5-.75,34.35c-1.74,4.9-13.68,23.45-18.27,20.73-4.15-2.47,7.88-17.24,7.88-17.24s-10.82,16-15.28,12.09,11.36-18.77,11.36-18.77S177.77,261,173.81,256.26c-3-3.58,10.57-17.87,10.57-17.87s-10,13.83-13.2,10.28c-3.58-3.92,8.11-17.89,8.11-17.89-6.71-10.4-6.44-17.64-4-23.62C175.83,205.91,204.32,213.66,204.32,213.66Z" style="fill: rgb(211, 118, 106); transform-origin: 188.474px 238.017px;" id="elp87lvfwkbrq" class="animable"></path><path d="M197.28,246.21c-1.21,1.92-2.41,3.88-3.78,5.69s-2.81,3.57-4.34,5.25a39,39,0,0,1-6.58,5.94c4.06-3.37,9.06-9.77,10.43-11.58s2.83-3.55,4.2-5.35C197.24,246.11,197.3,246.17,197.28,246.21Z" style="fill: rgb(55, 71, 79); transform-origin: 189.932px 254.616px;" id="el5a9rq7hsom6" class="animable"></path><path d="M190.83,241.15c-1.64,2.38-3.18,4.82-4.93,7.13s-3.6,4.35-5.49,6.53c-.15.16-.19,0,0-.14,1.81-2.26,3.3-4.48,5.08-6.76s3.65-4.48,5.34-6.81C190.8,241.07,190.86,241.11,190.83,241.15Z" style="fill: rgb(55, 71, 79); transform-origin: 185.56px 247.983px;" id="elp1cx65dw31" class="animable"></path><path d="M186.08,235.8a64.48,64.48,0,0,1-8.38,10.34c-.15.16-.18,0,0-.19,2.85-3.38,5.11-6,8.29-10.23C186,235.66,186.13,235.72,186.08,235.8Z" style="fill: rgb(55, 71, 79); transform-origin: 181.834px 240.951px;" id="elwzpm7je2f2" class="animable"></path><path d="M206.34,215.1l-34.85-2.57s2.9-38.1,6.31-43.87,18-21.43,31.32-32.13,18.3-3.82,12,8.43-17.51,31.35-17.89,32.8S206.34,215.1,206.34,215.1Z" style="fill: rgb(38, 50, 56); transform-origin: 197.658px 173.166px;" id="elipwc11syou" class="animable"></path><path d="M203.08,207.34c.14,0,.14-.13,0-.15-4.64-.68-9.37-1-14-1.41-2.32-.19-4.63-.38-7-.55l-3.48-.25a20.87,20.87,0,0,0-3.35-.09c-.1,0-.09.11,0,.13a20.87,20.87,0,0,0,3.17.46l3.47.33c2.37.21,4.74.42,7.11.61C193.69,206.79,198.4,207.25,203.08,207.34Z" style="fill: rgb(55, 71, 79); transform-origin: 189.182px 206.1px;" id="elvtdixsvzgfa" class="animable"></path><path d="M205.64,207.82c-1.21-9.81-2.27-19.71-2.87-29.58v-.52l.16-.56a147.55,147.55,0,0,1,7.31-13.57c2.59-4.41,5.22-8.79,8-13.09-1.81,3.37-5.48,10.1-7.33,13.45-2.08,3.93-5.36,9.45-7,13.48l-.12.36c0,.44,0,.92,0,1.38,0,1.22.29,4.46.37,5.72.51,6.8,1.17,16.12,1.53,22.93Z" style="fill: rgb(55, 71, 79); transform-origin: 210.505px 179.16px;" id="el9xyd9bcjdbj" class="animable"></path><path d="M214.87,156.22a35.44,35.44,0,0,0,3.28-3.54,5.39,5.39,0,0,1-3.28,3.54Z" style="fill: rgb(55, 71, 79); transform-origin: 216.51px 154.45px;" id="elizyp73livmc" class="animable"></path><path d="M237.69,128.87s7.72,31.48,10,38.83,11.65,44.14,11.65,44.14S254.15,144.81,237.69,128.87Z" style="fill: rgb(38, 50, 56); transform-origin: 248.515px 170.355px;" id="el3rrz8o5cl8x" class="animable"></path><path d="M220.41,127.42c6.16-3.82,18.88-.84,20.18,2.13,1.86,4.24,19.76,35.36,23.71,43.49s37.52,38.8,37.52,38.8L289.36,216l-5.68,11S260,197.28,251.3,183.16c-8.52-13.87-11.46-51.93-13.43-53.61s-11-3.65-13.17-2.42-4.17,7.2-4.43,12.35,5.29,35.83,9,46.47,30.17,48.1,30.17,48.1l-12.08-1-7.6,13.15s-20.88-35.7-27.42-52.8c-4.17-10.88-3.83-35.3.48-51.65C215.27,132.4,216.71,129.71,220.41,127.42Z" style="fill: #92E3A9; transform-origin: 255.606px 185.907px;" id="el7qlqdjpvq5f" class="animable"></path><path d="M235.54,139.1c-3.36.7-10.19-3.42-12.43-8.24-.15-.33.56-3.67,1.23-7.76.4-2.48.79-5.26.95-7.82,0-.52,15.79,5,15.79,5a41,41,0,0,0-2.2,9.72,6.13,6.13,0,0,0,.05,1.06s0,.1,0,.17C239.13,133.21,239.12,138.36,235.54,139.1Z" style="fill: rgb(211, 118, 106); transform-origin: 232.085px 127.212px;" id="ell8vseaqp2t" class="animable"></path><path d="M238.93,131a1,1,0,0,1,0,.17,10.09,10.09,0,0,1-1.64,0c-9.43-.83-11.15-12.82-11.43-15.84,2.82.59,15.22,4.91,15.22,4.91a41,41,0,0,0-2.2,9.72A6.13,6.13,0,0,0,238.93,131Z" style="fill: rgb(38, 50, 56); transform-origin: 233.47px 123.267px;" id="el3sboey7wa9l" class="animable"></path><path d="M217.22,102.06c.13,6,8.14,20.66,13.14,22.88,7.25,3.22,16.55.69,18.64-7.43,2-7.88-8.76-26.85-14.1-28.61C227,86.32,217,93.26,217.22,102.06Z" style="fill: rgb(211, 118, 106); transform-origin: 233.231px 107.325px;" id="elocbdymy40q" class="animable"></path><path d="M235.42,106.42s0,.09,0,.13c.58,1,1.07,2.23.34,3.06,0,0,0,.07,0,0C236.8,108.9,236.13,107.27,235.42,106.42Z" style="fill: rgb(38, 50, 56); transform-origin: 235.858px 108.031px;" id="el5ijcir3gj32" class="animable"></path><path d="M234,105.85c-1.69.75-.06,4.08,1.51,3.39S235.37,105.22,234,105.85Z" style="fill: rgb(38, 50, 56); transform-origin: 234.711px 107.552px;" id="el50jmfuo6uq" class="animable"></path><path d="M241.48,103.67s.1,0,.12,0c.47,1,1.19,2.17,2.29,2.06,0,0,.06,0,0,.06C242.69,106.24,241.76,104.74,241.48,103.67Z" style="fill: rgb(38, 50, 56); transform-origin: 242.698px 104.771px;" id="elc6m4ssrubt" class="animable"></path><path d="M241.87,102.14c1.6-.93,3.36,2.33,1.88,3.2S240.53,102.93,241.87,102.14Z" style="fill: rgb(38, 50, 56); transform-origin: 242.849px 103.73px;" id="elo1va8lfx45" class="animable"></path><path d="M231.89,105c.4-.34.71-.71,1.07-1.08a2.47,2.47,0,0,0,.88-1.32.79.79,0,0,0-.53-.8,2,2,0,0,0-1.85.68,2.85,2.85,0,0,0-.93,1.84A.83.83,0,0,0,231.89,105Z" style="fill: rgb(38, 50, 56); transform-origin: 232.185px 103.483px;" id="el26efl9de4gaj" class="animable"></path><path d="M243.23,100.75c-.46.26-.92.42-1.39.63a2.54,2.54,0,0,1-1.54.37.78.78,0,0,1-.56-.77,1.9,1.9,0,0,1,1.28-1.5,2.84,2.84,0,0,1,2-.25A.84.84,0,0,1,243.23,100.75Z" style="fill: rgb(38, 50, 56); transform-origin: 241.683px 100.454px;" id="elypygrggmkao" class="animable"></path><path d="M239.15,116.46a1.69,1.69,0,0,0,1.16.18,2.94,2.94,0,0,0,1-.8,0,0,0,0,1,.07,0,1.55,1.55,0,0,1-1,1.2,1.22,1.22,0,0,1-1.26-.51S239.1,116.45,239.15,116.46Z" style="fill: rgb(38, 50, 56); transform-origin: 240.248px 116.453px;" id="elusv7371ys7l" class="animable"></path><path d="M238.72,112.84a3.89,3.89,0,0,0,3.11.42,5,5,0,0,0,1.3-.56,1.18,1.18,0,0,0,.22-.14c.07,0,.14-.09.21-.15a.3.3,0,0,0,.1-.33h0a.33.33,0,0,0-.06-.1h0l-.05-.09c-.37-.8-1-2-1-2,.36,0,2.16-.06,1.94-.46a59.77,59.77,0,0,0-6.56-10,.11.11,0,0,0-.18.12c1.69,3.28,3.94,6.24,5.68,9.5a7.19,7.19,0,0,0-1.9.31c-.1.09,1.33,2.24,1.46,2.62a.06.06,0,0,1,0,0,5.38,5.38,0,0,1-4.18.64C238.67,112.68,238.62,112.79,238.72,112.84Z" style="fill: rgb(38, 50, 56); transform-origin: 241.125px 106.405px;" id="elg74xnu5dlm5" class="animable"></path><path d="M242.46,112.53a4.65,4.65,0,0,1-1,2.11,2,2,0,0,1-1.1.62c-.93.19-1.32-.56-1.49-1.28a5.31,5.31,0,0,1-.11-1.17A6,6,0,0,0,242.46,112.53Z" style="fill: rgb(38, 50, 56); transform-origin: 240.61px 113.91px;" id="el7befcbqhhym" class="animable"></path><path d="M241.42,114.64a2,2,0,0,1-1.1.62c-.93.19-1.32-.56-1.49-1.28A2.16,2.16,0,0,1,241.42,114.64Z" style="fill: rgb(255, 156, 189); transform-origin: 240.125px 114.542px;" id="elfv2y7kq5dvr" class="animable"></path><path d="M221.4,115.52c4.07-1.65,3.83-7.36,1.06-10.69,0,0,11.16-3.74,7.54-12.41a10.63,10.63,0,0,0,9.2.37l2.16,2.61c.92-.84.57-4.46-3.23-5.57,0,0-2.24-4.11-6.56-5.11A6.39,6.39,0,0,0,225,86.87a9.71,9.71,0,0,0-7.09,1.54,8.23,8.23,0,0,0-3.48,6.69s-4.71,3.53-3.79,7.65a8.51,8.51,0,0,0,4,5.67s-.6,2.08,1.61,4.91C217.68,115.14,220.17,116,221.4,115.52Z" style="fill: rgb(38, 50, 56); transform-origin: 226.154px 100.082px;" id="el977bj7qcv45" class="animable"></path><path d="M229.41,91.79a11.48,11.48,0,0,1,1,2A9.77,9.77,0,0,1,231,96a5.93,5.93,0,0,1-.95,4.21,9.52,9.52,0,0,1-3.39,2.86c-.69.31-1.36.68-2.07,1s-1.44.51-2.16.8c.75-.17,1.49-.37,2.24-.55s1.45-.55,2.18-.83a9.52,9.52,0,0,0,3.65-2.93,6.23,6.23,0,0,0,.91-4.58A9.34,9.34,0,0,0,229.41,91.79Z" style="fill: rgb(38, 50, 56); transform-origin: 226.975px 98.33px;" id="elbdnd2kpx2y" class="animable"></path><path d="M237.19,94a12,12,0,0,1-4-.16,7.22,7.22,0,0,1-1.85-.68A8.72,8.72,0,0,1,229.66,92a5,5,0,0,0,1.44,1.52,5.47,5.47,0,0,0,2,.85,6.58,6.58,0,0,0,2.12.13A6.12,6.12,0,0,0,237.19,94Z" style="fill: rgb(38, 50, 56); transform-origin: 233.425px 93.2667px;" id="el3qatbhteq8v" class="animable"></path><path d="M235.7,114.08a5.39,5.39,0,1,1,2.75-8.06h0a5.4,5.4,0,0,1-1.54,7.46A5.46,5.46,0,0,1,235.7,114.08Zm-3.28-9.52a5.28,5.28,0,0,0-1,.51,4.68,4.68,0,1,0,1-.51Z" style="fill: #92E3A9; transform-origin: 233.944px 108.983px;" id="eloo6svbigz" class="animable"></path><path d="M246.82,108.65c-1.95.67-4.4-.72-5.63-3.25a6.51,6.51,0,0,1-.61-3.89,3.36,3.36,0,0,1,5.18-2.5,6.46,6.46,0,0,1,2.67,2.9c1.29,2.68.71,5.64-1.28,6.6ZM243,99.34l-.26.11a2.88,2.88,0,0,0-1.49,2.18,5.76,5.76,0,0,0,.55,3.45c1.12,2.32,3.36,3.57,5,2.78s2-3.32.94-5.64a5.78,5.78,0,0,0-2.36-2.58A3,3,0,0,0,243,99.34Z" style="fill: #92E3A9; transform-origin: 244.811px 103.641px;" id="el68kc688gm5t" class="animable"></path><path d="M238.56,106.66l-.66-.3c.44-1,1.74-2.63,3.54-1.93l-.26.67C239.57,104.48,238.6,106.57,238.56,106.66Z" style="fill: #92E3A9; transform-origin: 239.67px 105.46px;" id="elmjeevhiqqz9" class="animable"></path><path d="M218.57,118.05l-.73,0c0-.34.14-3.31,1.47-4.24s9.31-4,9.69-4.11l.25.68a91.5,91.5,0,0,0-9.52,4C218.84,115,218.59,117.24,218.57,118.05Z" style="fill: #92E3A9; transform-origin: 223.545px 113.875px;" id="elsc5280uo51" class="animable"></path><path d="M225.46,113.69s-5.28-3.79-7.12-1.74,3.36,8.41,6.39,8.47a2.88,2.88,0,0,0,3.13-2.75Z" style="fill: rgb(211, 118, 106); transform-origin: 222.908px 115.886px;" id="ela4qc5xsh6s5" class="animable"></path><path d="M219.88,113.74s0,.07,0,.07c2.14.1,3.74,1.5,5.07,3.06a1.6,1.6,0,0,0-2.4.38s0,.11.09.08a1.76,1.76,0,0,1,2-.06,8.74,8.74,0,0,1,1.41,1.18c.14.13.41-.06.28-.23l0,0C225.57,115.77,222.53,113.07,219.88,113.74Z" style="fill: rgb(38, 50, 56); transform-origin: 223.122px 116.065px;" id="elwjt2qtjdlo" class="animable"></path><path d="M239,129.15l-3.34,9.69-12.41-11.42-3.15,4s12.5,18.52,12.53,17.65l3.51-8.38,5.94,5.41-1.18-14.28Z" style="fill: rgb(235, 235, 235); transform-origin: 231.09px 138.26px;" id="elyk6yccziy5" class="animable"></path><path d="M241.92,139c-.27-2.35-.48-4.73-.86-7.06,0-.09-.15-.12-.16,0-.36,2.3.73,11.29.83,13.45l0,0c-.24-.24-5.49-4.75-5.53-4.67-.79,1.34-3.36,7.45-3.53,8-2-2.94-9.53-13.62-11.83-16.38a.08.08,0,0,0-.14.09c1.77,3.12,11.78,17.51,11.92,17.46a94.26,94.26,0,0,0,3.66-8.86c.9,1,6.22,6.12,6.22,5.76A74.37,74.37,0,0,0,241.92,139Z" style="fill: rgb(38, 50, 56); transform-origin: 231.594px 140.875px;" id="eldn2uwxzadk" class="animable"></path></g><g id="freepik--Stars--inject-10" class="animable" style="transform-origin: 241.345px 206.67px;"><polygon points="143.37 119.77 148.11 118.9 149.17 113.9 150.23 118.9 154.97 119.78 150.25 120.93 149.17 125.65 148.09 120.93 143.37 119.77" style="fill: #92E3A9; transform-origin: 149.17px 119.775px;" id="el1vtdg596u2bj" class="animable"></polygon><polygon points="116.74 278.29 121.48 277.41 122.54 272.42 123.59 277.41 128.33 278.29 123.61 279.44 122.54 284.16 121.46 279.44 116.74 278.29" style="fill: #92E3A9; transform-origin: 122.535px 278.29px;" id="elnnh5zbpf0z" class="animable"></polygon><polygon points="332.17 64.2 336.91 63.33 337.97 58.33 339.02 63.33 343.76 64.21 339.05 65.36 337.97 70.08 336.89 65.36 332.17 64.2" style="fill: #92E3A9; transform-origin: 337.965px 64.205px;" id="el4jm72epcjzc" class="animable"></polygon><polygon points="356.04 240.6 360.77 239.72 361.83 234.72 362.89 239.72 367.63 240.6 362.91 241.75 361.83 246.47 360.75 241.75 356.04 240.6" style="fill: #92E3A9; transform-origin: 361.835px 240.595px;" id="eltxzvlzb08a" class="animable"></polygon><polygon points="208.59 349.14 213.33 348.26 214.39 343.27 215.45 348.26 220.19 349.14 215.47 350.29 214.39 355.01 213.31 350.29 208.59 349.14" style="fill: #92E3A9; transform-origin: 214.39px 349.14px;" id="el79h1k3z3fdq" class="animable"></polygon><polygon points="97.86 233.97 100.5 233.48 101.1 230.68 101.69 233.48 104.34 233.97 101.7 234.61 101.1 237.25 100.49 234.61 97.86 233.97" style="fill: #92E3A9; transform-origin: 101.1px 233.965px;" id="el11s5lojh70rf" class="animable"></polygon><polygon points="132.06 207.25 134.71 206.76 135.3 203.97 135.89 206.76 138.54 207.25 135.9 207.9 135.3 210.54 134.69 207.9 132.06 207.25" style="fill: #92E3A9; transform-origin: 135.3px 207.255px;" id="elnfkwstguuy" class="animable"></polygon><polygon points="205.34 79.76 207.99 79.27 208.58 76.48 209.17 79.27 211.82 79.76 209.18 80.41 208.58 83.05 207.98 80.41 205.34 79.76" style="fill: #92E3A9; transform-origin: 208.58px 79.765px;" id="eln3k5bh2tuej" class="animable"></polygon><polygon points="317.3 317.3 319.95 316.81 320.54 314.02 321.13 316.81 323.78 317.31 321.14 317.95 320.54 320.59 319.94 317.95 317.3 317.3" style="fill: #92E3A9; transform-origin: 320.54px 317.305px;" id="elucxtchi8vh" class="animable"></polygon><polygon points="305.81 153.21 308.46 152.72 309.05 149.93 309.65 152.72 312.3 153.21 309.66 153.86 309.05 156.5 308.45 153.86 305.81 153.21" style="fill: #92E3A9; transform-origin: 309.055px 153.215px;" id="elg83lso39pug" class="animable"></polygon><polygon points="183.47 141.94 186.12 141.45 186.71 138.66 187.3 141.45 189.95 141.94 187.31 142.58 186.71 145.22 186.1 142.58 183.47 141.94" style="fill: #92E3A9; transform-origin: 186.71px 141.94px;" id="elspb9pdcydxl" class="animable"></polygon><polygon points="378.35 210.54 381 210.05 381.59 207.25 382.18 210.05 384.83 210.54 382.19 211.18 381.59 213.82 380.98 211.18 378.35 210.54" style="fill: #92E3A9; transform-origin: 381.59px 210.535px;" id="elkp14v9fggxm" class="animable"></polygon><polygon points="183.09 317.3 185.74 316.81 186.33 314.02 186.92 316.81 189.57 317.31 186.93 317.95 186.33 320.59 185.73 317.95 183.09 317.3" style="fill: #92E3A9; transform-origin: 186.33px 317.305px;" id="elydasj2zg9ha" class="animable"></polygon><path d="M206.72,125.72a.77.77,0,0,0,0-1.54A.77.77,0,0,0,206.72,125.72Z" style="fill: #92E3A9; transform-origin: 206.72px 124.95px;" id="elcu03rpit7s" class="animable"></path><path d="M375.81,265.13a.77.77,0,0,0,0-1.53A.77.77,0,0,0,375.81,265.13Z" style="fill: #92E3A9; transform-origin: 375.81px 264.365px;" id="elmq8gnctci9" class="animable"></path><path d="M255.3,146a.77.77,0,0,0,0-1.54A.77.77,0,0,0,255.3,146Z" style="fill: #92E3A9; transform-origin: 255.3px 145.23px;" id="el6l33irh8m1o" class="animable"></path><path d="M101.84,179.79a.77.77,0,0,0,0-1.53A.77.77,0,0,0,101.84,179.79Z" style="fill: #92E3A9; transform-origin: 101.84px 179.025px;" id="el2h1k2x8unjo" class="animable"></path><path d="M345,183a.77.77,0,0,0,0-1.54A.77.77,0,0,0,345,183Z" style="fill: #92E3A9; transform-origin: 345px 182.23px;" id="elvaxiudjqawm" class="animable"></path><path d="M166.55,279.82a.77.77,0,0,0,0-1.53A.77.77,0,0,0,166.55,279.82Z" style="fill: #92E3A9; transform-origin: 166.55px 279.055px;" id="elt31ahemykc" class="animable"></path><path d="M312.82,225.86a.55.55,0,0,0,0-1.09A.55.55,0,0,0,312.82,225.86Z" style="fill: #92E3A9; transform-origin: 312.82px 225.315px;" id="eld5jt9gj114" class="animable"></path><path d="M239.24,74.71a.55.55,0,0,0,0-1.09A.55.55,0,0,0,239.24,74.71Z" style="fill: #92E3A9; transform-origin: 239.24px 74.165px;" id="el9psauyaaxnd" class="animable"></path><path d="M158,143a.54.54,0,0,0,0-1.08A.54.54,0,0,0,158,143Z" style="fill: #92E3A9; transform-origin: 158px 142.46px;" id="ele6yayz6qy8f" class="animable"></path><path d="M158.51,188.21a.55.55,0,0,0,0-1.09A.55.55,0,0,0,158.51,188.21Z" style="fill: #92E3A9; transform-origin: 158.51px 187.665px;" id="eleaqlkvx0gf6" class="animable"></path><path d="M307.63,243.54a1.47,1.47,0,0,0,0-2.94A1.47,1.47,0,0,0,307.63,243.54Z" style="fill: #92E3A9; transform-origin: 307.63px 242.07px;" id="ell3fgvcnfdv" class="animable"></path><path d="M309.05,85.86a1.47,1.47,0,0,0,0-2.94A1.47,1.47,0,0,0,309.05,85.86Z" style="fill: #92E3A9; transform-origin: 309.05px 84.39px;" id="el3gimslvjq97" class="animable"></path></g><defs>     <filter id="active" height="200%">         <feMorphology in="SourceAlpha" result="DILATED" operator="dilate" radius="2"></feMorphology>                <feFlood flood-color="#32DFEC" flood-opacity="1" result="PINK"></feFlood>        <feComposite in="PINK" in2="DILATED" operator="in" result="OUTLINE"></feComposite>        <feMerge>            <feMergeNode in="OUTLINE"></feMergeNode>            <feMergeNode in="SourceGraphic"></feMergeNode>        </feMerge>    </filter>    <filter id="hover" height="200%">        <feMorphology in="SourceAlpha" result="DILATED" operator="dilate" radius="2"></feMorphology>                <feFlood flood-color="#ff0000" flood-opacity="0.5" result="PINK"></feFlood>        <feComposite in="PINK" in2="DILATED" operator="in" result="OUTLINE"></feComposite>        <feMerge>            <feMergeNode in="OUTLINE"></feMergeNode>            <feMergeNode in="SourceGraphic"></feMergeNode>        </feMerge>            <feColorMatrix type="matrix" values="0   0   0   0   0                0   1   0   0   0                0   0   0   0   0                0   0   0   1   0 "></feColorMatrix>    </filter></defs></svg>
      </diV>
      
        <div class="bookshelf">
          <a href="{{route('yearbook.index')}}">
              <div class="book">
                <div class="side spine">
                  <h5 class="spine-title"> YearBook </h5>
                  <span class="spine-author"> 2023 </span>
                </div>
                <div class="side top"></div>
                <div class="side cover"></div>
              </div>
          </a>
          <a href="{{route('commingsoon')}}">
            <div class="book">
              <div class="side spine">
                <h5 class="spine-title"> YearBook </h5>
                <span class="spine-author"> 2024 </span>
              </div>
              <div class="side top"></div>
              <div class="side cover"></div>
            </div>
          </a>
        <a href="{{route('commingsoon')}}">
          <div class="book">
            <div class="side spine">
              <h5 class="spine-title"> YearBook </h5>
              <span class="spine-author"> 2025 </span>
            </div>
            <div class="side top"></div>
            <div class="side cover"></div>
          </div>
        </a>
        <a href="{{route('commingsoon')}}">
          <div class="book">
            <div class="side spine">
              <h5 class="spine-title"> YearBook </h5>
              <span class="spine-author"> 2026 </span>
            </div>
            <div class="side top"></div>
            <div class="side cover"></div>
          </div>
        </a>
        <a href="">
          <div class="book">
            <div class="side spine">
              <h5 class="spine-title"> YearBook </h5>
              <span class="spine-author"> 2027 </span>
            </div>
            <div class="side top"></div>
            <div class="side cover"></div>
          </div>
        </a>
        </div>
      
      <img src="{{asset('build/assets/images/shelf.png')}}" alt="" style="position:relative;  margin-left:10%; width:50%; margin-top:200px ; ">
    </div>
  </body>
  <script type="module" src="{{ asset('build/assets/js/bookshelf.js') }}"></script>
  <!-- <script>
    document.addEventListener("DOMContentLoaded", function () {
  // Define an array of cover image URLs
  let coverImages = [
    "{{ asset('build/assets/pics/image.png') }}",
    "{{ asset('build/assets/pics/cover_2025.png') }}",
    "{{ asset('build/assets/pics/cover_2026.png') }}",
    "{{ asset('build/assets/pics/cover_2027.png') }}"
    // Add more image URLs here
  ];

  let coverElements = document.querySelectorAll(".cover");

  // Iterate through each book and set a random cover image
  coverElements.forEach(function (coverElement) {
    let randomImage = getRandomImage(coverImages);
    coverElement.style.backgroundImage = `url(${randomImage})`;
  });
});

function getRandomImage(imageArray) {
  // Generate a random index to select an image from the array
  let randomIndex = getRandomInt(0, imageArray.length - 1);
  return imageArray[randomIndex];
}

function getRandomInt(min, max) {
  min = Math.ceil(min);
  max = Math.floor(max);
  return Math.floor(Math.random() * (max - min + 1)) + min;
}
  </script> -->
  <script>
  document.addEventListener("DOMContentLoaded", function () {
    // Define an array of cover image URLs
    let coverImages = [
      "{{ asset('build/assets/pics/image.png') }}",
      "{{ asset('build/assets/pics/2024.png') }}",
      "{{ asset('build/assets/pics/cover_2025.png') }}",
      "{{ asset('build/assets/pics/cover_2026.png') }}",
      "{{ asset('build/assets/pics/cover_2027.png') }}"
      // Add more image URLs here
    ];

    let coverElements = document.querySelectorAll(".cover");

    // Assign specific cover images to each book
    coverElements.forEach(function (coverElement, index) {
      // Check if the index is within the range of available cover images
      if (index < coverImages.length) {
        coverElement.style.backgroundImage = `url(${coverImages[index]})`;
      } else {
        // Handle the case where there are more books than cover images
        console.error("Not enough cover images for all books");
      }
    });
  });
</script>

</html>
